<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ro', version '3.11'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Adaugă întâlnire';
$string['addsession'] = 'Adaugă sesiune';
$string['addstudent'] = 'Adaugă cursant';
$string['advanced'] = 'Avansat';
$string['alllocations'] = 'Toate locațiile';
$string['allowcancellations'] = 'Permite anularea';
$string['appointment'] = 'Întâlnire';
$string['appointment:addinstance'] = 'Adaugă instanță';
$string['appointment:takeattendance'] = 'Participă';
$string['appointment:viewcancellations'] = 'Vizualizare anulări';
$string['appointmentname'] = 'Denumirea întâlnirii';
$string['appointments'] = 'Întâlnire';
$string['approve'] = 'Aprobă';
$string['attendance'] = 'Participanți';
$string['attendanceinstructions'] = 'Selectează utilizatorii care au participat la sesiune:';
$string['attendedsession'] = 'Sesiune la care ai participat';
$string['attendees'] = 'Participanți';
$string['availableseats'] = '{$a} locuri disponibile';
$string['book'] = 'Rezervă';
$string['bookingcancelled'] = 'Rezervarea ta a fost anulată.';
$string['bookingfull'] = 'Complet';
$string['bookingopen'] = 'Deschis';
$string['cancel'] = 'Anulează';
$string['cancelbooking'] = 'Anulează rezervarea';
$string['cancellation'] = 'Anulare';
$string['cancellationmessage'] = 'Mesaj de anulare';
$string['cancellations'] = 'Anulări';
$string['cancelreason'] = 'Motivul anulării';
$string['capacity'] = 'Capacitate';
$string['closed'] = 'Închis';
$string['confirmationmessage'] = 'Mesaj de confirmare';
$string['confirmcancelbooking'] = 'Comfirmă anularea';
$string['courseresetsessions'] = 'Șterge toate sesiunile';
$string['currentstatus'] = 'Status-ul actual';
$string['customisednotifications'] = 'Notificări particularizate';
$string['decidelater'] = 'Decide mai târziu';
$string['decline'] = 'Respinge';
$string['delete'] = 'Șterge';
$string['deletesession'] = 'Șterge sesiunea';
$string['details'] = 'Detalii';
$string['editingappointment'] = 'Editează întâlnirea';
$string['email:message'] = 'Mesaj';
$string['email:subject'] = 'Subiect';
$string['empty'] = 'Neocupat';
$string['enrolled'] = 'înscris';
$string['entitiysession'] = 'Sesiune';
$string['error:eventoccurred'] = 'Nu poți anula un eveniment care a avut loc deja.';
$string['errorcannoteditsessions'] = 'Nu ai permisiunea de a edita sesiuni';
$string['errorcannotviewattendees'] = 'Nu ai permisiunea de a vedea participanții';
$string['eventaddsession'] = 'Sesiune adăugată';
$string['eventdeletesession'] = 'Sesiune ștearsă';
$string['eventupdatesession'] = 'Sesiune actualizată';
$string['excelformat'] = 'Excel';
$string['export'] = 'Export';
$string['feedback'] = 'Feedback';
$string['field:text'] = 'Text';
$string['format'] = 'Format';
$string['full'] = 'Data este rezervată complet';
$string['goback'] = 'Mergi înapoi';
$string['import'] = 'Import';
$string['location'] = 'Locație';
$string['lookfor'] = 'Caută';
$string['maximumpoints'] = 'Numărul maxim de puncte';
$string['modulename_link'] = 'Appointments';
$string['modulenameplural'] = 'Întâlniri';
$string['multipleappointments'] = 'Întâlniri multiple';
$string['notset'] = 'Nesetat';
$string['options'] = 'Opțiuni';
$string['or'] = 'sau';
$string['pluginname'] = 'Întâlnire';
$string['privacy:metadata:appointment_signups:sessionid'] = 'ID-ul sesiunii';
$string['saveattendance'] = 'Locuri disponibile';
$string['seatsavailable'] = 'Locuri disponibile';
$string['seatsbooked'] = 'Locuri rezervate';
$string['sessionavailability'] = 'Disponibilitatea sesiunii';
$string['sessiondescription'] = 'Descriere';
$string['sessionfinished'] = 'Încheiată';
$string['sessioninprogress'] = 'sesiune în desfășurare';
$string['sessions'] = 'Sesiuni';
$string['sessionstartdate'] = 'Data de începere a sesiunii';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Ora de începere a sesiunii';
$string['setting:defaultconfirmationmessage_caption'] = 'Mesaj de confirmare';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['settings'] = 'Setări';
$string['status'] = 'Status';
$string['status_approved'] = 'Aprobat';
$string['status_booked'] = 'Rezervat';
$string['status_declined'] = 'Refuzat';
$string['takeattendance'] = 'Participă';
$string['timestart'] = 'Data începerii';
$string['venue'] = 'Locul de desfășurare';
$string['xhours'] = '{$a} ore';
$string['xminutes'] = '{$a} minute';
