<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_cloudpoodll', language 'ro', version '3.11'.
 *
 * @package     assignfeedback_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apisecret'] = 'Cheie de securitate Poodll API';
$string['apisecret_details'] = 'Cheie de securitate API Poodll. Vezi <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> pentru mai multe detalii';
$string['apiuser'] = 'Utilizator Poodll API';
$string['apiuser_details'] = 'Numele de utilizator al contului Poodll care autorizează Poodll pe acest site.';
$string['appauthorised'] = 'Feedback-ul Cloud Poodll pentru sarcina de lucru este autorizat pentru acest site.';
$string['appnotauthorised'] = 'Feedback-ul Cloud Poodll pentru sarcina de lucru NU este autorizat pentru acest site.';
$string['ar-ae'] = 'Arabă (Golf)';
$string['ar-sa'] = 'Arabă (standard modern)';
$string['audioplaceholder'] = '[audio trimis]';
$string['awsregion'] = 'Regiune AWS';
$string['bahrain'] = 'Bahrain';
$string['capetown'] = 'Capetown, Africa de Sud';
$string['clicktohide'] = 'Ascunde feedback-ul actual';
$string['clicktoshow'] = 'Afișează feedback-ul actual';
$string['cloudpoodll:use'] = 'Permite utilizarea feedback-urilor Cloud Poodll';
$string['credentialsinvalid'] = 'Utilizatorul API și cheia de securitate nu au putut fi folosite pentru a obține accesul. Te rugăm să la verifici.';
$string['currentfeedback'] = 'Feedback actual:';
$string['customdivider'] = '---------------{$a->customname} ("{$a->pluginname}")----------------';
$string['customname'] = 'Denumire personalizată';
$string['customnamedetails'] = 'Setează o denumire personalizată pentru plugin (adică nu \'Feedback Recorder\') așa cum este afișat în cadrul plugin-ului';
$string['de-ch'] = 'Germană (Elveția)';
$string['de-de'] = 'Germană (Germania)';
$string['default'] = 'Activat în mod implicit';
$string['default_help'] = 'Dacă este setată, această metodă de feedback va fi activată implicit pentru toate sarcinile noi de lucru.';
$string['defaultplayertype'] = 'Afișare transcript (profesor)';
$string['defaultplayertypedetails'] = 'Utilizați playerul interactiv sau static de transcriere dacă transcrieți sau nu afișați nicio transcriere';
$string['defaultplayertypestudent'] = 'Afișare transcript (cursant)';
$string['defaultrecorder'] = 'Tip de recorder';
$string['deletefeedback'] = 'Șterge acest feedback.';
$string['displayaudioplayerlist'] = 'Afișează audio player (liste)';
$string['displayaudioplayersingle'] = 'Afișează audio player (normal)';
$string['displaysizelist'] = 'Dimensiune video player (în liste)';
$string['displaysizesingle'] = 'Dimensiune Video player (normal)';
$string['displaysubs'] = '{$a->subscriptionname} : expiră {$a->expiredate}';
$string['divider'] = '---------------{$a}----------------';
$string['dublin'] = 'Dublin, Irlanda';
$string['en-ab'] = 'Engleză (Scoția)';
$string['en-au'] = 'Engleză (Australia)';
$string['en-gb'] = 'Engleză (Marea Britanie)';
$string['en-ie'] = 'Engleză (Irlanda)';
$string['en-in'] = 'Engleză (India)';
$string['en-us'] = 'Engleză (Statele Unite ale Americii)';
$string['en-wl'] = 'Engleză (Țara Galilor)';
$string['enabled'] = 'Feedback Cloud Poodll';
$string['enabled_help'] = 'Dacă este activat, moderatorul poate lăsa feedback cloudpoodll pentru fiecare răspuns trimis.';
$string['enabletranscode'] = 'Activați Transcode';
$string['enabletranscode_details'] = 'Cloud Poodll can transforma înregistrarea în mp3/mp4';
$string['enabletranscription'] = 'Activare transcriere';
$string['enabletranscription_details'] = 'Cloud Poodll poate transcrie cuvintele pe care studentul le rostește dacă este necesar';
$string['es-es'] = 'Spaniolă (Spania)';
$string['es-us'] = 'Spaniolă (Statele Unite ale Americii)';
$string['expiredays'] = 'Câte zile se păstrează documentul';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'non-HTML5 Fallback';
$string['fallbackdetails'] = 'Dacă browserul nu acceptă înregistrări HTML5 pentru tipul media selectat, reveniți la ecranul de încărcare media sau la un avertisment.';
$string['fallbackiosupload'] = 'iOS: încărcare, altfel apare o avertizare';
$string['fallbackupload'] = 'Încărcare';
$string['fallbackwarning'] = 'Avertizare';
$string['fillcredentials'] = 'Setează utilizatorul API și cheia de securitate cu credențialele existente';
$string['forever'] = 'Nu expiră niciodată';
$string['fr-ca'] = 'Franceză (Canada)';
$string['fr-fr'] = 'Franceză (Franța)';
$string['frankfurt'] = 'Frankfurt, Germania (fără transcriere)';
$string['freetrial'] = 'Obține credențialele Cloud Poodll API și un trial gratuit';
$string['freetrial_desc'] = 'Ar trebui să apară un dialog care vă permite să vă înregistrați pentru a încerca gratuit Poodll. După înregistrare, ar trebui să vă conectați la tabloul de bord al membrilor pentru a obține utilizatorul și cheia secretă pentru API. Deasemenea trebuie să vă înregistrați adresa URL a site-ului dvs.';
$string['he-il'] = 'Ebraică';
$string['hi-in'] = 'HIndi (India)';
$string['id-id'] = 'Indoneziană';
$string['it-it'] = 'Italiană (Italia)';
$string['ja-jp'] = 'Japoneză';
$string['ko-kr'] = 'Coreeană (Coreea)';
$string['language'] = 'Limba speaker-ului';
$string['london'] = 'Londra, Regatul Unit (slow)';
$string['ms-my'] = 'Malaeză';
$string['mumbai'] = 'Mumbai, India';
$string['nl-nl'] = 'Olandeză';
$string['no'] = 'nu';
$string['noapisecret'] = 'Nu s-a inserat cheie de securitate API. Acest plugin nu va funcționa corect.';
$string['noapiuser'] = 'Nu a fost inserat un utilizator API. Acest plugin nu va funcționa corect.';
$string['nocredentials'] = 'Utilizator API și cheie de securitate neinserate. Te rugăm să le inserezi la <a href="{$a}">pagina de setări.</a> Le poți obține de la <a href="https://poodll.com/member">Poodll.com.</a>';
$string['nosubscriptions'] = 'Nu există subscripții actuale pentru acest site/plugin.';
$string['notokenincache'] = 'Actualizează pentru a vedea informațiile despre licență. Contactați suportul Poodll, dacă apare vreo problemă.';
$string['novalidcredentials'] = 'Utilizatorul API și cheia de securitate au fost respinse și nu se poate obține acces. Te rugăm să le verifici la <a href="{$a}">pagina de setări.</a> Le poți obține de la <a href="https://poodll.com/member">Poodll.com.</a>';
$string['ottawa'] = 'Ottawa, Canada (slow)';
$string['playertype'] = 'Afișare transcriere (profesor)';
$string['playertypedefault'] = 'Fără transcriere.';
$string['playertypeinteractivetranscript'] = 'Transcript interactiv';
$string['playertypestandardtranscript'] = 'Transcript static';
$string['playertypestudent'] = 'Afișare transcriere (cursant)';
$string['pluginname'] = 'Feedback Cloud Poodll';
$string['privacy:commentpath'] = 'Feedback Cloud Poodll';
$string['privacy:metadata:assignmentid'] = 'Identificatorul sarcinii de lucru';
$string['privacy:metadata:cloudpoodllcom'] = 'Plugin-ul assignfeedback_cloudpoodll stochează înregistrări în AWS S3 buckets via cloud.poodll.com.';
$string['privacy:metadata:cloudpoodllcom:userid'] = 'Plugin-ul assignfeedback_cloudpoodll include moodle userid în url-urile înregistrărilor.';
$string['privacy:metadata:commentpurpose'] = 'Textul comentariului.';
$string['privacy:metadata:feedbackpurpose'] = 'ID-ul de feedback-ului care face legătura cu feedback-urile utilizatorului.';
$string['privacy:metadata:filepurpose'] = 'URL-urile fișierelor înregistrărilor trimise.';
$string['privacy:metadata:fulltranscriptpurpose'] = 'Transcrierea cu metadate pentru acest răpuns trimis sarcinii de lucru.';
$string['privacy:metadata:gradepurpose'] = 'Identificatorul notei asociat comentariului.';
$string['privacy:metadata:tablepurpose'] = 'Stochează textul și adresele URL care fac feedback pentru fiecare încercare.';
$string['privacy:metadata:tablesummary'] = 'Aceasta stochează cloudpoodll făcut de moderator ca feedback pentru răspunsul trimis de către cursant.';
$string['privacy:metadata:transcriptpurpose'] = 'Transcrierea pentru această încercare trimisă sarcinii de lucru.';
$string['privacy:metadata:vttpurpose'] = 'Redarea subtitrării transcrierii pentru această încercare a sarcinii de lucru.';
$string['privacy:path'] = 'Textul feedback-ului';
$string['pt-br'] = 'Portugheză (Brazilia)';
$string['pt-pt'] = 'Portugheză (Portugalia)';
$string['reallydeletefeedback'] = 'Sigur vrei să ștergi acest feedback?';
$string['recorderaudio'] = 'Feedback audio';
$string['recorderdisplayname'] = 'Feedback Recorder';
$string['recorderfeedbacktext'] = 'Text Feedback';
$string['recorderfree'] = 'Feedback audio, video sau text';
$string['recorderskin'] = 'Recorder Skin';
$string['recordertype'] = 'Recorder Type';
$string['recordervideo'] = 'Feedback video';
$string['refreshtoken'] = 'Actualizează informațiile despre licență';
$string['ru-ru'] = 'Rusă';
$string['saopaulo'] = 'Sao Paulo, Brazilia (fără transcriere)';
$string['setting_audio_heading'] = 'Setări Audio player';
$string['setting_audio_heading_details'] = 'Setări care controlează aspectul player-ului în pagina de recenzie a feedback-ului și paginile cu conținut afișat sub formă de listă';
$string['setting_video_heading'] = 'Setări Video player';
$string['setting_video_heading_details'] = 'Setări care controlează aspectul player-ului în pagina de recenzie a feedback-ului și paginile cu conținut afișat sub formă de listă';
$string['shownovideo'] = 'Nu afișa video';
$string['singapore'] = 'Singapore';
$string['skin123'] = 'One Two Three';
$string['skinbmr'] = 'Burnt Rose';
$string['skinfresh'] = 'Fresh (doar audio)';
$string['skinonce'] = 'Once';
$string['skinplain'] = 'Plain';
$string['skinscreen'] = 'Screen Recorder (video)';
$string['skinupload'] = 'Încarcă';
$string['sydney'] = 'Sydney, Australia';
$string['ta-in'] = 'Tamil';
$string['te-in'] = 'Telugu';
$string['timelimit'] = 'Limita de timp a înregistrării';
$string['tokyo'] = 'Tokyo, Japonia (fără transcriere)';
$string['tr-tr'] = 'Turcă';
$string['transcriberamazon'] = 'Transcriere normală';
$string['transcribergooglecloud'] = 'Transcriere rapidă (numai audio scurt)';
$string['transcribernone'] = 'Fără transcriere';
$string['transcripttitle'] = 'Transcript';
$string['useast1'] = 'Estul SUA';
$string['videoplaceholder'] = '[video trimis]';
$string['yes'] = 'da';
$string['zh-cn'] = 'Chineză (mandarină-continentală)';
