<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_cloudpoodll', language 'ro', version '3.11'.
 *
 * @package     assignsubmission_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowcloudpoodllsubmissions'] = 'Activat';
$string['apisecret'] = 'Cheie de securitate Poodll API';
$string['apisecret_details'] = 'Cheie de securitate Poodll API. Vezi <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> mai multe detalii';
$string['apiuser'] = 'Utilizator Poodll API';
$string['apiuser_details'] = 'Numele de utilizator al contului Poodll care autorizează Poodll pe acest site.';
$string['appauthorised'] = 'Cloud Poodll pentru Sarcina de lucru este autorizat pentru acest site.';
$string['appnotauthorised'] = 'Cloud Poodll pentru Sarcina de lucru NU este autorizat pentru acest site.';
$string['ar-ae'] = 'Arabă (Golf)';
$string['ar-sa'] = 'Arabă (standard modern)';
$string['audiolistdisplay'] = 'Afișează audio player (în liste)';
$string['audiosingledisplay'] = 'Afișează audio player (single)';
$string['awsregion'] = 'Regiune AWS';
$string['bahrain'] = 'Bahrain';
$string['capetown'] = 'Capetown, Africa de Sud';
$string['clicktohide'] = 'Ascunde răspunsul actual';
$string['clicktoshow'] = 'Afișează răspunsul actual';
$string['cloudpoodll'] = 'Cloud Poodll';
$string['cloudpoodll:use'] = 'Permite utilizarea răspunsurilor Cloud Poodll';
$string['cloudpoodll_cleanup_task'] = 'Curățarea Cloud Poodll pentru Sarcina de lucru';
$string['credentialsinvalid'] = 'Utilizatorul API și cheia de securitate inserate nu au putut fi utilizate pentru a obține acces. Te rugăm să le verifici.';
$string['currentsubmission'] = 'Răspunsul actual:';
$string['customdivider'] = '---------------{$a->customname} ("{$a->pluginname}")----------------';
$string['customname'] = 'Denumire personalizată';
$string['de-ch'] = 'Germană (Elveția)';
$string['de-de'] = 'Germania (Germania)';
$string['default'] = 'Activat în mod implicit';
$string['default_help'] = 'Dacă este setată, metoda de răspuns va fi activată implicit pentru toate sarcinile de lucru noi.';
$string['defaultplayertype'] = 'Afișare transcript (profesor)';
$string['defaultplayertypestudent'] = 'Afișare transcript (student)';
$string['defaultrecorder'] = 'Recorder Type';
$string['deletesubmission'] = 'Șterge acest răspuns.';
$string['displayaudioplayerlist'] = 'Afișează audio player (liste)';
$string['displayaudioplayersingle'] = 'Afișare audio player (normal)';
$string['displaysizelist'] = 'Dimensiune video player (în liste)';
$string['displaysizesingle'] = 'Dimensiune Video player (normal)';
$string['displaysubs'] = '{$a->subscriptionname} : expiră {$a->expiredate}';
$string['divider'] = '---------------{$a}----------------';
$string['dublin'] = 'Dublin, Irlanda';
$string['en-ab'] = 'Engleză (Scoția)';
$string['en-au'] = 'Engleză (Australia)';
$string['en-gb'] = 'Engleză (Marea Britanie)';
$string['en-ie'] = 'Engleză (Irlanda)';
$string['en-in'] = 'Engleză (India)';
$string['en-us'] = 'Engleză (Statele Unite ale Americii)';
$string['en-wl'] = 'Engleză (Țara Galilor)';
$string['enableaudio'] = 'Actualizează înregistrarea audio';
$string['enabled'] = 'Cloud Poodll';
$string['enabled_help'] = 'Dacă este activată această opțiune, cursanții pot înregistra audio sau video (conform setărilor) pentru această sarcină de lucru.';
$string['enablesecureplayback'] = 'Playback restricționat';
$string['enabletranscode'] = 'Activează Transcode';
$string['enabletranscode_details'] = 'Cloud Poodll poate transforma înregistrarea în mp3/mp4';
$string['enabletranscription'] = 'Activează transcrierea';
$string['enablevideo'] = 'Activează înregistrarea video';
$string['es-es'] = 'Spaniolă (Spania)';
$string['es-us'] = 'Spaniolă (Statele Unite ale Americii)';
$string['eu-es'] = 'Bască';
$string['expiredays'] = 'Câte zile să se păstreze fișierul în Cloud Poodll';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'non-HTML5 Fallback';
$string['fallbackiosupload'] = 'iOS: încărcare, altfel, apare o avertizare';
$string['fallbackupload'] = 'Încarcă';
$string['fallbackwarning'] = 'Avertizare';
$string['fi-fi'] = 'Finlandeză';
$string['fillcredentials'] = 'Configurează utilizatorul API și cheia de securitate cu credențialele existente.';
$string['forever'] = 'Nu expiră niciodată';
$string['fr-ca'] = 'Franceză (Canada)';
$string['fr-fr'] = 'Franceză (Franța)';
$string['frankfurt'] = 'Frankfurt, Germania';
$string['freetrial'] = 'Obține credențiale Cloud Poodll API și un trial gratuit.';
$string['freetrial_desc'] = 'Ar trebui să apară un dialog care îți permite să te înregistrezi la un trial gratuit cu Poodll. După înregistrare, trebuie să te conectezi la tabloul de bord al membrilor pentru a obține utilizatorul API și cheia de securitate și pentru a înregistra URL-ul site-ului tău.';
$string['he-il'] = 'Ebraică';
$string['hi-in'] = 'Limba hindi';
$string['hu-hu'] = 'Maghiară';
$string['id-id'] = 'Indoneziană';
$string['it-it'] = 'Italiană (Italia)';
$string['ja-jp'] = 'Japoneză';
$string['ko-kr'] = 'Coreeană';
$string['language'] = 'Limba vorbitorului Cloud Poodll';
$string['london'] = 'Londra, U.K.';
$string['mi-nz'] = 'Maori';
$string['ms-my'] = 'Malay';
$string['mumbai'] = 'Mumbai, India';
$string['nb-no'] = 'Norvegiană';
$string['nl-nl'] = 'Olandeză';
$string['no'] = 'nu';
$string['no-no'] = 'Norvegiană';
$string['noapisecret'] = 'Nicio cheie de securitate API inserată. Acest plugin nu va funcționa corect.';
$string['noapiuser'] = 'Niciun utilizator API inserat. Acest plugin nu va funcționa corect.';
$string['noaudiofilters'] = 'Dezactivare filtre de zgomot';
$string['noaudiofilters_desc'] = 'Dezactivare filtre de zgomot - poate fi utilă când se înregistrează muzică sau sunete de fundal.';
$string['nocredentials'] = 'Utilizatorul Api și cheia de securitate neinserate. Te rugăm să le inserezi la <a href="{$a}"> pagina de setări</a> Le poți obține de la <a href="https://poodll.com/member">Poodll.com.</a>';
$string['nosubmission'] = 'Nu s-a trimis niciun răspuns pentru această sarcină de lucru.';
$string['nosubscriptions'] = 'Nu există nicio subscripție actuală pentru acest site/plugin.';
$string['notokenincache'] = 'Actualizează pentru a vedea informații despre licență. Contactează suportul Poodll, dacă apare vreo problemă.';
$string['novalidcredentials'] = 'Utilizatorul API și cheia de securitate au fost respinse și nu se poate obține acces. Te rugăm să le verifici la <a href="{$a}">pagina de setări.</a> Le poți obține de la <a href="https://poodll.com/member">Poodll.com.</a>';
$string['numwords'] = '({$a} cuvinte)';
$string['ottawa'] = 'Ottawa, Canada';
$string['pl-pl'] = 'Poloneză';
$string['playertype'] = 'Afișare transcriere Cloud Poodll (profesor)';
$string['playertypedefault'] = 'Fără transcript.';
$string['playertypeinteractivetranscript'] = 'Transcript interactiv';
$string['playertypestandardtranscript'] = 'Transcript static';
$string['playertypestudent'] = 'Afișare transcriere Cloud Poodll (cursant)';
$string['pluginname'] = 'Răspunsuri Cloud Poodll';
$string['privacy:metadata:assignmentid'] = 'Identificatorul sarcinii de lucru';
$string['privacy:metadata:cloudpoodllcom'] = 'Plugin-ul assignsubmission_cloudpoodll stochează înregistrări în AWS S3 buckets via cloud.poodll.com.';
$string['privacy:metadata:filepurpose'] = 'Legăturile fișierelor răspunsurilor trimise';
$string['privacy:metadata:transcriptpurpose'] = 'Transcrierea acestei încercări pentru sarcina de lucru.';
$string['privacy:path'] = 'Textul răspunsului';
$string['pt-br'] = 'Portugheză (Brazilia)';
$string['pt-pt'] = 'Portugheză (Portugalia)';
$string['reallydeletesubmission'] = 'Sigur vrei să ștergi acest răspuns?';
$string['recorder'] = 'Recorder Type';
$string['recorderaudio'] = 'Audio Recorder';
$string['recorderdisplayname'] = 'Recorder';
$string['recorderskin'] = 'Cloud Poodll Rec. Skin';
$string['recordertype'] = 'Cloud Poodll Rec. Type';
$string['recordervideo'] = 'Video Recorder';
$string['refreshtoken'] = 'Actualizează informațiile despre licență';
$string['ro-ro'] = 'Română';
$string['ru-ru'] = 'Rusă';
$string['safesave'] = 'Activează Safe Save - dezactivează butonul de trimitere a răspunsului la sarcina de lucru până când încărcarea Cloud Poodll este completă.';
$string['saopaulo'] = 'Sao Paulo, Brazil';
$string['setting_audio_heading'] = 'Setări audio player';
$string['setting_video_heading'] = 'Setări Video player';
$string['showaudiolightbox'] = 'Afișare filename (lightbox)';
$string['shownoaudio'] = 'Afișează filename';
$string['shownovideo'] = 'Afișează filename';
$string['showvideolightbox'] = 'Afișare filename (lightbox)';
$string['singapore'] = 'Singapore';
$string['skin123'] = 'One Two Three';
$string['skinbmr'] = 'Burnt Rose';
$string['skinfresh'] = 'Fresh (doar audio)';
$string['skinonce'] = 'Once';
$string['skinplain'] = 'Plain';
$string['skinscreen'] = 'Screen Recorder (video)';
$string['skinupload'] = 'Încarcă';
$string['sv-se'] = 'Sudeză';
$string['sydney'] = 'Sydney, Australia';
$string['ta-in'] = 'Tamil';
$string['te-in'] = 'Telugu';
$string['textcopiedtoclipboard'] = 'Text copiat în clipboard';
$string['timelimit'] = 'Limită de timp Cloud Poodll Rec.';
$string['tokyo'] = 'Tokyo, Japonia';
$string['tr-tr'] = 'Turcă';
$string['transcriberamazon'] = 'Transcriere normală';
$string['transcribergooglecloud'] = 'Fără transcriere (doar audio)';
$string['transcribernone'] = 'Fără transcriere';
$string['transcripttitle'] = 'Transcriere';
$string['uk-ua'] = 'Ucraineană';
$string['unabletocopytoclipboard'] = 'Nu s-a putut copia textul în clipboard';
$string['useast1'] = 'Estul SUA';
$string['videolistdisplay'] = 'Dimensiunea video player (în liste)';
$string['videosingledisplay'] = 'Dimensiune Video player (single)';
$string['yes'] = 'da';
$string['zh-cn'] = 'Chineză (mandarină-continentală)';
