<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_cloudpoodll', language 'ro', version '3.11'.
 *
 * @package     atto_cloudpoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acțiuni';
$string['apisecret'] = 'Cheie de securitate Poodll API';
$string['apisecret_details'] = 'Cheie de securitate Poodll API. Vezi <a href= "https://support.poodll.com/support/solutions/articles/19000083076-cloud-poodll-api-secret">here</a> pentru mai multe detalii';
$string['apiuser'] = 'Utilizator Poodll API';
$string['apiuser_details'] = 'Numele de utilizator al contului Poodll care autorizează Poodll pe acest site.';
$string['appauthorised'] = 'Atto Cloud Poodll este autorizat pentru acest site.';
$string['appnotauthorised'] = 'Atto Cloud Poodll NU este autorizat pentru acest site.';
$string['ar-ae'] = 'Arabă (golf)';
$string['ar-sa'] = 'Arabă (standard modern)';
$string['audio'] = 'Audio';
$string['audio_desc'] = 'Audio recorder';
$string['audioskin'] = 'Audio recorder';
$string['awsregion'] = 'Regiune AWS';
$string['bahrain'] = 'Bahrain';
$string['cancel'] = 'Anulează';
$string['cannotsubtitle'] = 'Subtitrarea este dezactivată. Verifică setările pentru transcodare, subtitrare și setările pentru regiune.';
$string['capetown'] = 'Capetown, Africa de Sud';
$string['chooseinsert'] = 'Ce vrei să inserezi?';
$string['cloudpoodll'] = 'Cloud Poodll';
$string['cloudpoodll:allowaudio'] = 'Se acceptă înregistrarea video';
$string['cloudpoodll:allowexpiredays'] = 'Permite Zile de Expirare';
$string['cloudpoodll:allowhistory'] = 'Permite tab-ul Cronologie';
$string['cloudpoodll:allowoptions'] = 'Permite tab-ul Opțiuni';
$string['cloudpoodll:allowscreen'] = 'Permite Screen Recording';
$string['cloudpoodll:allowsubtitling'] = 'Se acceptă subtitrarea';
$string['cloudpoodll:allowupload'] = 'Se acceptă upload';
$string['cloudpoodll:allowvideo'] = 'Se acceptă înregistrarea video';
$string['cloudpoodll:allowwidgets'] = 'Permite vizibilitatea pictogramelor elementelor';
$string['cloudpoodll:visible'] = 'Vizibil';
$string['confirmdelete'] = 'Ești sigur că vrei să ștergi? Ștergerea elimină doar elementul din istoric, nu de pe server.';
$string['createaudio'] = 'Creați fișier audio';
$string['createscreen'] = 'Creează înregistrare a ecranului';
$string['createvideo'] = 'Creați fișier video';
$string['credentialsinvalid'] = 'Utilizatorul API și cheia de securitate inserate nu au putut fi folosite pentru a obține accesul. Te rugăm să le verifici.';
$string['currentsubmission'] = 'Lucrarea curentă:';
$string['date'] = 'Dată';
$string['de-ch'] = 'Germană (Elveția)';
$string['de-de'] = 'Germană (Germania)';
$string['deleteitem'] = 'Șterge element';
$string['dialogtitle'] = 'Alege un element';
$string['displaysubs'] = '{$a->subscriptionname} : expiră {$a->expiredate}';
$string['dublin'] = 'Dublin, Irlanda';
$string['emptyTable'] = 'Fără elemente în istoric';
$string['en-ab'] = 'Engleză (Scoția)';
$string['en-au'] = 'Engleză (AU)';
$string['en-gb'] = 'Engleză (Marea Britanie)';
$string['en-ie'] = 'Engleză (Irlanda)';
$string['en-in'] = 'Engleză (IN)';
$string['en-us'] = 'Engleză (US)';
$string['en-wl'] = 'Engleză (Țara Galilor)';
$string['enableaudio'] = 'Activează înregistrarea audio';
$string['enablescreen'] = 'Activează înregistrarea ecranului';
$string['enablesubtitling'] = 'Activează subtitrarea';
$string['enablesubtitling_details'] = 'Cloud Poodll poate să creeze automat subtitrări, dacă este necesar. Vezi setările limbii';
$string['enablevideo'] = 'Activați înregistrarea video';
$string['enablewidgets'] = 'Activează elemente';
$string['es-es'] = 'Spaniolă (Spania)';
$string['es-us'] = 'Spaniolă (Statele Unite ale Americii)';
$string['expiredays'] = 'Câte zile să se păstreze fișierul:';
$string['fa-ir'] = 'Farsi';
$string['fallback'] = 'non-HTML5 Fallback';
$string['fallbackiosupload'] = 'iOS: încărcare, altfel apare o avertizare';
$string['fallbackupload'] = 'Încarcă';
$string['fallbackwarning'] = 'Avertizare';
$string['fieldsheader'] = 'Inserează detaliile pentru :';
$string['fillcredentials'] = 'Configurează utilizatorul API cu credențialele existente';
$string['first'] = 'Primul';
$string['forever'] = 'Nu expiră niciodată';
$string['fr-ca'] = 'Franceză (Canada)';
$string['fr-fr'] = 'Franceză (Franța)';
$string['frankfurt'] = 'Frankfurt, Germania';
$string['freetrial'] = 'Obține credențialele Cloud Poodll API și un trial gratuit';
$string['freetrial_desc'] = 'Ar trebui să apară un dialog care îți permite să te înregistrezi la un trial gratuit cu Poodll. După înregistrare, trebuie să te conectezi la tabloul de bord al membrilor pentru a obține utilizatorul API și cheia de securitate și pentru a înregistra adresa URL a site-ului tău.';
$string['he-il'] = 'Ebraică';
$string['hi-in'] = 'Hindi';
$string['history'] = 'Istoric';
$string['historyback'] = 'Înapoi la istoric';
$string['id-id'] = 'Indoneziană';
$string['info'] = 'Se afișează_DE LA _ÎNCEPUT _la_ SFÂRȘIT _din_TOTALUL_ articole';
$string['infoEmpty'] = 'Afișează 0 până la 0 din 0 elemente';
$string['insert'] = 'Inserați';
$string['insertlinks'] = 'Link-uri media';
$string['insertmethod'] = 'Inserează metoda';
$string['inserttags'] = 'Etichete audio/video';
$string['it-it'] = 'Italiană';
$string['ja-jp'] = 'Japoneză';
$string['ko-kr'] = 'Coreeană';
$string['language'] = 'Limba transcrierii';
$string['last'] = 'Ultimul';
$string['lengthMenu'] = 'Afișează _MENU_ entries';
$string['loading'] = 'Se încarcă...';
$string['loadingRecords'] = 'Se încarcă...';
$string['london'] = 'London, U.K (slow)';
$string['mediainsertcheckbox'] = 'Inserează media player în editor. În caz contrar, inserează un link media.';
$string['ms-my'] = 'Malaeză';
$string['mumbai'] = 'Mumbai, India';
$string['next'] = 'Următorul';
$string['nl-nl'] = 'Olandeză';
$string['no'] = 'nu';
$string['noapisecret'] = 'Nicio cheie de securitate API inserată. Cloud Poodll for Atto nu va funcționa corect.';
$string['noapiuser'] = 'Niciun utilizator API inserat. Cloud Poodll for Atto nu va funcționa corect.';
$string['nofieldsheader'] = 'Inserează:';
$string['notoken'] = 'Utilizatorul API și cheia de securitate au fost respinse și nu s-a putut obține acces. Vă rugăm să verifici pagina de setări a pluginu-lui Atto Cloud Poodll.';
$string['notokenincache'] = 'Actualizează pentru a vedea informațiile despre licență. Contactează suportul Poodll, dacă apare vreo problemă.';
$string['options'] = 'Opțiuni';
$string['ottawa'] = 'Ottawa, Canada';
$string['pluginname'] = 'Cloud Poodll';
$string['previous'] = 'Anterior';
$string['privacy:metadata:cloudpoodllcom'] = 'Plugin-ul atto_cloudpoodll stochează înregistrările în AWS S3 buckets via cloud.poodll.com.';
$string['processing'] = 'Se procesează...';
$string['pt-br'] = 'Portugheză (Brazilia)';
$string['pt-pt'] = 'Portugheză (Portugalia)';
$string['recorder'] = 'Recorder Type';
$string['recorderaudio'] = 'Audio Recorder';
$string['recorderscreen'] = 'Screen Recorder';
$string['recorderskin'] = 'Recorder Skin';
$string['recordertype'] = 'Recorder Type';
$string['recordervideo'] = 'Video Recorder';
$string['recorderwidgets'] = 'Elemente';
$string['refreshtoken'] = 'Actualizează informațiile despre licență';
$string['region'] = 'Regiune AWS';
$string['ru-ru'] = 'Rusă';
$string['saopaulo'] = 'Sao Paulo, Brazil';
$string['screen'] = 'Screen';
$string['screen_desc'] = 'Screen recorder';
$string['search'] = 'Caută:';
$string['showhistory'] = 'Afișează tab-ul cronologie';
$string['showhistory_details'] = 'Tab-ul cronologie le permite utilizatorilor să aleagă din conținutul audio sau video înregistrat anterior.';
$string['showoptions'] = 'Afișează tab-ul opțiuni';
$string['showoptions_details'] = 'Tab-ul Opțiuni permite utilizatorilor să seteze zile de expirare, subtitrare și opțiuni pentru încorporare';
$string['showupload'] = 'Afișează tab-ul încărcare';
$string['showupload_details'] = 'Tab-ul de încărcare le permite utilizatorilor să încarce un fișier media de pe dispozitivul lor în loc să facă o înregistrare.';
$string['singapore'] = 'Singapore';
$string['skin123'] = 'One Two Three';
$string['skinbmr'] = 'Burnt Rose';
$string['skinfresh'] = 'Fresh';
$string['skinonce'] = 'Once';
$string['skinplain'] = 'Plain';
$string['skinscreen'] = 'Screen';
$string['sortAscending'] = ': activează pentru a sorta coloana crescător';
$string['sortDescending'] = ': activează pentru a sorta coloana descrescător';
$string['speakerlanguage'] = 'Limba speaker-ului';
$string['subtitle'] = 'Subtitrări';
$string['subtitleaudiobydefault'] = 'Subtitrare audio în mod implicit';
$string['subtitlecheckbox'] = 'Solicită subtitrări pentru această înregistrare';
$string['subtitleinstructions'] = 'Subtitrările solicitate sunt gata în aproximativ 5 minute de la înregistrare. Trebuie să le soliciți înainte de înregistrare.';
$string['subtitlevideobydefault'] = 'Subtitrare video în mod implicit';
$string['sydney'] = 'Sydney, Australia';
$string['ta-in'] = 'Tamil';
$string['te-in'] = 'Telugu';
$string['thousands'] = ',';
$string['timelimit'] = 'Limita de timp a înregistrării';
$string['title'] = 'Titlu';
$string['tokyo'] = 'Tokyo, Japonia';
$string['tr-tr'] = 'Turcă';
$string['transcode'] = 'Transformă';
$string['transcode_details'] = 'CloudPoodll can transforma audio în mp3 și video în mp4';
$string['upload'] = 'Încarcă';
$string['uploadinstructions'] = 'Trage și plasează sau alege un fișier media pentru a-l încărca.';
$string['useast1'] = 'Estul SUA';
$string['video'] = 'Video';
$string['video_desc'] = 'Video recorder';
$string['videoskin'] = 'Video recorder';
$string['widgets'] = 'Elemente';
$string['widgets_desc'] = 'Inserează un element';
$string['yes'] = 'da';
$string['zeroRecords'] = 'Nu s-au găsit înregistrări care să corespundă';
$string['zh-cn'] = 'Chineză (mandarină-continental)';
