<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mmbrio', language 'ro', version '3.11'.
 *
 * @package     enrol_mmbrio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Activ';
$string['cost'] = 'Prețul pentru această înscriere';
$string['cost_help'] = 'Dacă opțiunea de abonament este selectată, acest preț va fi taxat o dată pe lună';
$string['costnullerror'] = 'Taxa minimă trebuie să fie de 2 USD';
$string['costnumerror'] = 'Prețul trebuie să conțină valori numerice';
$string['currency'] = 'Selectați Valuta';
$string['enrolheading'] = 'Vă rugăm să selectați una dintre următoarele opțiuni de plată și să faceți plata';
$string['enrolmentoption'] = 'Opțiunea de înscriere selectată:';
$string['enrolname'] = 'Plugin de înscriere MMBR.IO';
$string['enrolname_short'] = 'MMBR.IO';
$string['enrolsuccess'] = 'Vă mulțumim. Acum sunteți înscris la acest curs!';
$string['enrolupdated'] = 'Înscrierea a fost actualizată';
$string['fullaccess'] = 'Obțineți acces complet';
$string['instancename0'] = 'Plată unică';
$string['instancename1'] = 'Abonament lunar';
$string['mmbrio:config'] = 'Configurați instanțele de înscriere MMBR.IO';
$string['mmbrio:manage'] = 'Gestionați înscrierile utilizatorilor';
$string['mmbrio:manageapplications'] = 'Gestionați înscrierea MMBR.IO';
$string['mmbrio:unenrol'] = 'Anulați utilizatorii din curs';
$string['mmbrio:unenrolself'] = 'Retrageți-vă de la curs';
$string['mmbrio_set'] = 'Foxtrot by MMBR.IO - Procesarea plăților pentru a permite înscrierea la cursuri plătite';
$string['mmbrio_set_desc'] = 'După ce aveți un cont MMBR.IO verificat, obțineți cheia Foxtrot de la: https://dashboard.mmbr.io/foxtrot/moodles';
$string['mmbriocustomerkey'] = 'În acest moment nu vă puteți înscrie la acest curs. Contactați managerul Moodle. (Eroare: mmbrkey)';
$string['mmbriodeferror'] = 'Ne pare rău, dar a apărut o eroare în MMBR.IO Plugin.';
$string['mmbriokeyerror'] = 'Eroare cheie publică MMBR.IO. Asigurați-vă că ați introdus cheia corectă în setarea plugin-ului';
$string['mmbriokeymiserror'] = 'Acest plugin nu are cheia publică MMBR.IO în setări. Vă rugăm să o introduceți.';
$string['mmbrioservererror'] = 'Arată ca MMBR.IO Server în jos pentru întreținere. Vă rog încercați mai tarziu.';
$string['mmbriovaliderror'] = 'Nu v-am putut valida înscrierea';
$string['mmbrkey'] = 'Introduceți cheia publică Foxtrot';
$string['mmbrkey_desc'] = 'Cheia publică Foxtrot autorizează plățile către contul dvs. de comerciant MMBR.IO și vă sincronizează cursanții înscriși.';
$string['paymentheading'] = 'Vă rugăm să furnizați informații de plată, pentru a vă înscrie la curs';
$string['pingserver'] = 'Ping Server MMBR.IO';
$string['pluginname'] = 'Plugin de înscriere MMBR.IO';
$string['pluginname_desc'] = 'Cu acest plugin, studenții pot plăti, pentru a se înscrie la un curs plătit.
   Setați costul înscrierii la cursul dvs.: o plată unică sau recurentă (abonament).
   Un cont MMBR.IO este tot ce aveți nevoie, pentru a începe să acceptați plăți aferente cursurilor dvs. plătite.
   Foxtrot este un produs conceput de MMBR.IO și este creat special pentru a funcționa în siguranță cu platforma Moodle ™.';
$string['privacy:metadata:mmbrio_server'] = 'Pentru a lega plata către utilizator, stocăm un ID de utilizator și un e-mail în baza de date MMBR.IO';
$string['privacy:metadata:mmbrio_server:email'] = 'Permite comunicarea cu utilizatorul și trimiterea chitanței';
$string['privacy:metadata:mmbrio_server:enrolments'] = 'Pentru a valida starea de înscriere și plată, sincronizăm aceste date cu baza de date MMBR.IO';
$string['privacy:metadata:mmbrio_server:userid'] = 'ID-ul de utilizator unic ajută la identificarea utilizatorului';
$string['role'] = 'Selectați rolul după înscriere';
$string['set_currency'] = 'Introduceți moneda implicită';
$string['status'] = 'Starea înscrierii';
$string['status_help'] = 'Înscrierea suspendată nu va fi disponibilă până la activare';
$string['subscription'] = 'Abonament';
$string['suspended'] = 'Suspendat';
$string['unenrolselfonetime'] = 'Acest curs a fost plătit integral și, dacă vă regrageți, veți pierde accesul la acesta.';
$string['unenrolselfsubscribe'] = 'Dacă vă retrageți, veți pierde accesul la acest curs și cardul dvs. de credit nu va fi debitat';
$string['unernolfailed'] = 'A apărut o eroare la anularea abonamentului. Vă rugăm să contactați administratorul pentru mai multe informații';
