<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_tiles', language 'ro', version '3.11'.
 *
 * @package     format_tiles
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Adaugă card';
$string['admintools'] = 'Instrumente de administrare';
$string['all'] = 'Toate';
$string['allcomplete'] = 'Toate finalizate';
$string['allowphototiles'] = 'Permite imagine de card';
$string['allowphototiles_desc'] = 'Dacă este selectată această opțiune, profesorii vor putea încărca o fotografie care să servească drept fundal al cardurilor. Ei vor putea, de asemenea, să folosească pictograme standard pentru carduri, în același curs. (Dacă nu este selectată această opțiune, vor fi permise doar pictogramele cardurilor iar celelalte setări ale pictogramelor de mai jos nu vor fi luate în considerare.)';
$string['alternativelink'] = 'link alternativ';
$string['areyousure'] = 'Ești sigur?';
$string['asfraction'] = 'Afișează ca fracție';
$string['aspercentagedial'] = 'Afișează % ca sub formă de cerc';
$string['backupfailed'] = 'Backup eșuat';
$string['basecolour'] = 'Culoare carduri';
$string['basecolour_help'] = 'Culoarea setată aici va fi aplicată tuturor cardurilor din curs. (Culorile disponibile sunt determinate de administratorul site-ului prin intermediul paginii de setări a pluginului Carduri).';
$string['brandcolour'] = 'Culoarea mărcii';
$string['canceltask'] = 'Anulează procesul';
$string['changedcolour'] = 'Culoarea cardului a fost resetată la culoarea implicită pentru cursul {$a}';
$string['checkforproblemcourses'] = 'Verifică și remediază cursurile cu probleme';
$string['clickiffailstoload'] = 'Click dacă paginile nu se încarcă';
$string['close'] = 'Închide';
$string['collapse'] = 'Restrânge secțiunea';
$string['collapsesections'] = 'Restrânge tot';
$string['colourblue'] = 'Albastru';
$string['colourdarkgreen'] = 'Verde închis';
$string['colourgreen'] = 'Verde';
$string['colourlightblue'] = 'Albastru închis';
$string['colournamegeneral'] = 'Afișează denumirea culorii de mai sus';
$string['colourpurple'] = 'Violet';
$string['colourred'] = 'Roșu';
$string['colours'] = 'Culori';
$string['complete'] = 'complet';
$string['complete-n-auto'] = 'Elementul nu este finalizat. Acesta va fi marcat ca fiind finalizat atunci când se îndeplinesc toate criteriile de finalizare. Nu poți modifica acest lucru manual.';
$string['complete-y-auto'] = 'Element finalizat. A fost marcat ca fiind finalizat când ai îndeplinit criteriile de finalizare. Nu poți modifica acest lucru manual.';
$string['contact'] = 'Contactează';
$string['contactdeveloper'] = 'Contactează dezvoltatorul';
$string['contents'] = 'Conținuturi';
$string['courseshowtileprogress'] = 'Progresul în fiecare card';
$string['courseshowtileprogress_link'] = 'Activity_completion_settings#Activity_settings';
$string['coursetoomanysections'] = 'Avertisment pentru editori: acest curs are mai multe carduri decât maximul permis. Un maxim de {$a->max} va fi afișat cursanților (down to "{$a->tilename}") (editorii pot vedea mai multe).';
$string['courseusesubtiles'] = 'Utilizează un nivel de carduri inferior pentru activități';
$string['currentsection'] = 'Acest card';
$string['customcss'] = 'CSS personalizat';
$string['datapref'] = 'Preferințe date';
$string['datapreferror'] = 'Funcția de preferință a datelor este disponibilă numai dacă ai JavaScript disponibil în browser. În caz contrar, stocarea datelor nu poate fi activată.';
$string['defaultthiscourse'] = 'Implicit pentru acest curs';
$string['defaulttilecolour'] = 'Culoarea implicită a cardului';
$string['defaulttileicon'] = 'Pictograma cardului';
$string['defaulttileicon_help'] = 'Pictograma selectată aici va apărea pe <em>all</em> cardurile din acest curs în mod implicit. Cardurile individuale pot avea o altă pictogramă selectată sau o fotografie de fundal, folosind setări diferite la nivelul cardurilor.';
$string['deleteemptytiles'] = 'Șterge carduri goale';
$string['deleteimage'] = 'Șterge imaginea';
$string['deletesection'] = 'Șterge card';
$string['deletetile'] = 'Șterge card';
$string['developedby'] = '"Carduri" dezvoltate de {$a}';
$string['developer'] = 'Dezvoltator';
$string['disabledbyadmin'] = 'Dezactivat de către administratorul site-ului';
$string['displayfilterbar'] = 'Bară de filtrare';
$string['displayfilterbar_link'] = 'Rezultate';
$string['displaytitle_mod_doc'] = 'Document word';
$string['displaytitle_mod_html'] = 'Pagină web';
$string['displaytitle_mod_jpeg'] = 'Imagine';
$string['displaytitle_mod_mp3'] = 'Audio';
$string['displaytitle_mod_mp4'] = 'Video';
$string['displaytitle_mod_pdf'] = 'PDF';
$string['displaytitle_mod_ppt'] = 'Prezentare Powerpoint';
$string['displaytitle_mod_txt'] = 'Text';
$string['displaytitle_mod_xls'] = 'Spreadsheet';
$string['displaytitle_mod_zip'] = 'Zip';
$string['documentation'] = 'Documentație';
$string['documentationurl'] = 'URL documentație';
$string['documentationurl_descr'] = 'Legătura unde poate fi găsită documentația Carduri';
$string['download'] = 'Descarcă';
$string['editsectionname'] = 'Editează denumirea carsului';
$string['embeddedurlerror'] = 'Dacă site-ul web extern nu se conectează în fereastra de mai sus, utilizează:';
$string['entersection'] = 'Inserează secțiune';
$string['existingimage'] = 'Imagine existentă pentru acest card';
$string['expand'] = 'Extinde';
$string['expandsections'] = 'Afișează toate activitățile (toate secțiunile)';
$string['experimentalfeature'] = 'Caracteristică experimetală';
$string['experimentalsetting'] = '(setare experimentală)';
$string['fileaddedtobottom'] = 'Fișier adăugat în partea de jos a secțiunii';
$string['filenoshowtext'] = 'Dacă fișierul nu este afișat aici, te rugăm să utilizezi butoanele din dreapta pentru descărcare sau vizualizare într-o fereastră nouă';
$string['filternumbers'] = 'Afișează butoane pe baza numerelor de carduri';
$string['filteroutcomes'] = 'Afișează butoane pe baza rezultatelor cursului';
$string['fittilestowidth'] = 'Potrivește cardurile la lățimea ecranului';
$string['fixproblems'] = 'Remediază probleme';
$string['guidance'] = 'Ghid';
$string['height'] = 'înălțime';
$string['hidden'] = 'Ascuns';
$string['hide'] = 'Ascunde';
$string['hidefromothers'] = 'Ascunde card';
$string['icontitle-address-book-o'] = 'Address book';
$string['icontitle-assessment_graded'] = 'Assessment A+';
$string['icontitle-assessment_timer'] = 'Assessment timer';
$string['icontitle-asterisk'] = 'Asterisc';
$string['icontitle-award-solid'] = 'Award rosette';
$string['icontitle-balance-scale'] = 'Balance scales';
$string['icontitle-bar-chart'] = 'Bar Chart';
$string['icontitle-bell-o'] = 'Bell';
$string['icontitle-binoculars'] = 'Binoculars';
$string['icontitle-bitcoin'] = 'Bitcoin';
$string['icontitle-book'] = 'Book';
$string['icontitle-bookmark-o'] = 'Bookmark';
$string['icontitle-briefcase'] = 'Briefcase';
$string['icontitle-building'] = 'Building';
$string['icontitle-bullhorn'] = 'Bullhorn';
$string['icontitle-bullseye'] = 'Bullseye';
$string['icontitle-calculator'] = 'Calculator';
$string['icontitle-calendar'] = 'Calendar';
$string['icontitle-calendar-check-o'] = 'Calendar with check mark';
$string['icontitle-check'] = 'Check';
$string['icontitle-child'] = 'Child';
$string['icontitle-clock-o'] = 'Ceasornic';
$string['icontitle-clone'] = 'Clone';
$string['icontitle-cloud-download'] = 'Cloud (download)';
$string['icontitle-cloud-upload'] = 'Cloud (upload)';
$string['icontitle-comment-o'] = 'Comentariu';
$string['icontitle-comments-o'] = 'Comments';
$string['icontitle-compass'] = 'Compass';
$string['icontitle-diamond'] = 'Diamant';
$string['icontitle-dollar'] = 'Dollar';
$string['icontitle-euro'] = 'Euro';
$string['icontitle-exclamation-triangle'] = 'Exclamation in triangle';
$string['icontitle-feed'] = 'Feed';
$string['icontitle-file-text-o'] = 'Text file';
$string['icontitle-film'] = 'Film';
$string['icontitle-flag-checkered'] = 'Flag (checkered)';
$string['icontitle-flag-o'] = 'Flag';
$string['icontitle-flash'] = 'Flash';
$string['icontitle-flask'] = 'Flask';
$string['icontitle-flipchart'] = 'Flip chart';
$string['icontitle-frown-o'] = 'Frown';
$string['icontitle-gavel'] = 'Gavel';
$string['icontitle-gbp'] = 'British pound';
$string['icontitle-globe'] = 'Globe';
$string['icontitle-handshake-o'] = 'Handshake';
$string['icontitle-headphones'] = 'Headphones';
$string['icontitle-heartbeat'] = 'Heartbeat';
$string['icontitle-history'] = 'History clock';
$string['icontitle-home'] = 'Home';
$string['icontitle-id-card-o'] = 'ID card';
$string['icontitle-info'] = 'Info';
$string['icontitle-jigsaw'] = 'Jigsaw';
$string['icontitle-key'] = 'Key';
$string['icontitle-laptop'] = 'Laptop';
$string['icontitle-life-buoy'] = 'Life belt / life buoy';
$string['icontitle-lightbulb-o'] = 'Light bulb';
$string['icontitle-line-chart'] = 'Line chart';
$string['icontitle-list'] = 'List (bullet points)';
$string['icontitle-list-ol'] = 'List (numbered)';
$string['icontitle-location-arrow'] = 'Location arrow';
$string['icontitle-map-marker'] = 'Map marker';
$string['icontitle-map-o'] = 'Map';
$string['icontitle-map-signs'] = 'Map signs';
$string['icontitle-microphone'] = 'Microphone';
$string['icontitle-mobile-phone'] = 'Mobile phone';
$string['icontitle-mortar-board'] = 'Mortar board';
$string['icontitle-music'] = 'Music';
$string['icontitle-newspaper-o'] = 'Newspaper';
$string['icontitle-number_1'] = 'Number 1';
$string['icontitle-number_10'] = 'Number 10';
$string['icontitle-number_2'] = 'Number 2';
$string['icontitle-number_3'] = 'Number 3';
$string['icontitle-number_4'] = 'Number 4';
$string['icontitle-number_5'] = 'Number 5';
$string['icontitle-number_6'] = 'Number 6';
$string['icontitle-number_7'] = 'Number 7';
$string['icontitle-number_8'] = 'Number 8';
$string['icontitle-number_9'] = 'Number 9';
$string['icontitle-pencil-square-o'] = 'Pencil in square';
$string['icontitle-person'] = 'Person';
$string['icontitle-pie-chart'] = 'Pie chart';
$string['icontitle-podcast'] = 'Podcast';
$string['icontitle-puzzle-piece'] = 'Puzzle piece';
$string['icontitle-question-circle'] = 'Question mark in circle';
$string['icontitle-random'] = 'Aleatoriu';
$string['icontitle-refresh'] = 'Refresh';
$string['icontitle-road'] = 'Road';
$string['icontitle-search'] = 'Magnifying glass';
$string['icontitle-sliders'] = 'Sliders';
$string['icontitle-smile-o'] = 'Smile';
$string['icontitle-star'] = 'Star (shaded)';
$string['icontitle-star-half-o'] = 'Star (half shaded)';
$string['icontitle-star-o'] = 'Star (unshaded)';
$string['icontitle-survey'] = 'Survey';
$string['icontitle-tags'] = 'Tags';
$string['icontitle-tasks'] = 'Tasks';
$string['icontitle-television'] = 'Television';
$string['icontitle-thinking-person'] = 'Person with light bulb';
$string['icontitle-thumbs-o-down'] = 'Thumbs down';
$string['icontitle-thumbs-o-up'] = 'Thumbs up';
$string['icontitle-trophy'] = 'Trophy';
$string['icontitle-umbrella'] = 'Umbrella';
$string['icontitle-university'] = 'University';
$string['icontitle-user-o'] = 'Person (unshaded)';
$string['icontitle-users'] = 'People';
$string['icontitle-volume-up'] = 'Speaker';
$string['icontitle-wrench'] = 'Wrench';
$string['imagecannotbeused'] = 'Imaginea nu poate fi folosită';
$string['imagedeletedfrom'] = 'Imagine ștearsă din "{$a}"';
$string['imagesavedfor'] = 'Imagine salvată pentru cardul {$a}';
$string['imagesize'] = 'Dimensiunea imaginii';
$string['items'] = 'elemente';
$string['jsdeactivated'] = 'Ai dezactivat navigarea automată în contul tău.';
$string['jsnavsettings'] = 'Navigare JavaScript';
$string['links'] = 'Link-uri';
$string['loading'] = 'Se încarcă';
$string['modalmodules'] = 'Conținuturi modale';
$string['modalresources'] = 'Resurse modale';
$string['modalwindows'] = 'Fereastre modale';
$string['newsectionname'] = 'Denumire nouă pentru tematica {$a}';
$string['nexttopic'] = 'Următoarea tematică';
$string['noconnectionerror'] = 'Nu se poate încărca conținutul. Verifică conexiunea la internet';
$string['none'] = 'Niciunul';
$string['noproblemsfound'] = 'Nu s-au găsit probleme';
$string['notcomplete'] = 'Incomplet';
$string['notrecommended'] = 'Nerecomandat';
$string['numberofsections'] = 'Numărul de secțiuni din curs';
$string['ok'] = 'OK';
$string['other'] = 'Altele';
$string['outcomes'] = 'rezultate';
$string['outcomesunavailable'] = 'Rezultate indisponibile';
$string['overall'] = 'General';
$string['overallprogress'] = 'Finalizare activitate - progres general';
$string['overallprogressshort'] = 'Progres general';
$string['photolibrary'] = 'Album de poze';
$string['picknewicon'] = 'Alege o pictogramă nouă';
$string['picknewiconphoto'] = 'Alegeți o nouă pictogramă sau o imagine de fundal';
$string['pluginname'] = 'Format carduri';
$string['previoustopic'] = 'Tematica anterioară';
$string['privacypolicy'] = 'Politica de confidențialitate';
$string['problemcourses'] = 'Cursuri cu probleme';
$string['problemcoursesintro'] = 'Următoarele cursuri au un număr de de secțiuni mai mari decât cel așteptat. Te rugăm să folosești butoanele de mai jos pentru a remedia problemele.';
$string['progress'] = 'Progres';
$string['reactivate'] = 'reactivează';
$string['register'] = 'Înregistrează';
$string['registeragreeprivacy'] = 'Sunt de acord cu {$a->privacypolicylink} a dezvoltatorului plugin-ului';
$string['registerclicktocomplete'] = 'Dă click pe OK pentru a finaliza procesul';
$string['registeredthanks'] = 'Plugin-ul tău este înregistrat. Mulțumim.';
$string['registeremailno'] = 'Nu, nu vreau să primesc email-uri';
$string['registerintro1'] = 'Ne-ar plăcea să păstrăm legătura! Când te înregistrezi';
$string['registerintro2'] = 'sprijini dezvoltarea viitoare a acestui plugin';
$string['registerintro3'] = 'poți afla cu promptitudine informații despre actualizări importante și planuri de viitor';
$string['registrationdeferred'] = 'Mulțumim. Te rugăm să îți înregistrezi plugin-ul (încă nu este finalizat)';
$string['reopenlastsection'] = 'Redeschide ultimul card văzut';
$string['resetallcoursecolours'] = 'Resetează toate culorile cursului';
$string['resetcolours'] = 'Resetare culori';
$string['revealcontents'] = 'Afișează conținutul cardului';
$string['section0name'] = 'General';
$string['sectionerrorstring'] = 'Este posibil ca sesiunea ta să fi expirat. Încearcă să reactualizezi această pagină.';
$string['sectionerrortitle'] = 'Eroare la încărcarea conținutului';
$string['sectionname'] = 'Card';
$string['sectionnumber'] = 'Numărul secțiunii / cardului';
$string['selected'] = 'Selectat';
$string['show'] = 'Afișează';
$string['showalltiles'] = 'Arată toate cardurile';
$string['showfromothers'] = 'Afișează card';
$string['showseparatewin'] = 'Afișează fișierul în fereastră separată';
$string['sitename'] = 'Denumire site';
$string['snapwarning_help'] = 'Theme_settings#Allow_user_themes';
$string['tilecolourgeneral'] = 'Paleta de culori - culoare opțională';
$string['tileicons'] = 'Pictograme card';
$string['tip'] = 'Tip';
$string['toowide'] = 'prea mare pentru card';
$string['uploadnewphoto'] = 'Încarcă o poză nouă';
$string['uploadnewphoto_help'] = 'Încarcă o imagine pentru a fi folosită în acest card';
$string['usejseditingexpandcollapse'] = 'Mod de editare - folosește JavaScript pentru a extinde/restrînge cardurile';
$string['usetooltips'] = 'Folosește tooltips JavaScript';
$string['width'] = 'Lățime';
