<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_learning_analytics', language 'ro', version '3.11'.
 *
 * @package     local_learning_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_customfield_category'] = 'Redenumește categoria';
$string['admin_customfield_category_hint'] = 'dă click pe pictograma creion de lângă categorie pentru redenumire';
$string['admin_customfield_info'] = 'Poți modifica denumirea opțiunii în setările cursului în următoarele pagini:';
$string['admin_customfield_no_manual_delete'] = 'Nu șterge categoria sau opțiunea. Poți doar să le redenumești. Dacă vrei să ștergi opiunea, modifică status-ul de deasupra.';
$string['admin_customfield_option'] = 'Redenumește opțiunea';
$string['admin_customfield_option_hint'] = 'puteți schimba doar numele și textul descrierii';
$string['customfield_category_description'] = 'Această categorie a fost creată automat de plugin-ul  Learning Analytics (local_learning_analytics). Nu ar trebui să ștergeți manual.';
$string['customfield_category_name'] = 'Analiza învățării';
$string['customfield_field_description'] = 'Dacă activezi, se adaugă link-ul "Statistici utilizare" în navigarea în curs.';
$string['customfield_field_name'] = 'Activează statisticile utilizării';
$string['general_settings'] = 'Setări generale';
$string['help_faq'] = 'Întrebări frecvente';
$string['help_faq_data_storage_answer_list'] = 'Tipul acțiunii (ex. "Resursă vizualizată")
Când a avut loc (exact la secundă)
Cursul corespunzător în care a avut loc acțiunea
Contextul corespunzător (ex. resursa care a fost vizualizată)
Sistemul de operare și browser-ul (ex. "Windows 10" și "Firefox"), detalii despre versiunile browser-ului sau ale sistemului de operare nu sunt stocate';
$string['help_faq_data_storage_question'] = 'Ce date sunt stocate și afișate de către serviciu?';
$string['help_faq_datapoints_answer'] = 'Numerele afișate indică numărul de accesări. Acestea pot varia foarte mult în funcție de tipul de material.
De exemplu, este înregistrată o singură accesare atunci când este descărcat un PDF.
Cu toate acestea, în cazul unui test în care întrebările sunt afișate pe mai multe pagini, vor exista mai multe accesări înregistrate la aplicarea unui test.';
$string['help_faq_datapoints_question'] = 'De ce numărul de accesări este atît de diferit pentru diferite tipuri de materiale?';
$string['help_faq_developer_answer'] = 'Serviciul Learning Analytics este dezvoltat de către Center for Teaching and Learning Services la RWTH Aachen University.
Dezvoltarea este Open Source. Prin urmare, poți verifica singur algoritmii utilizați. Pe următoarele pagini poți accesa informații suplimentare:';
$string['help_faq_developer_question'] = 'Cine dezvoltă serviciul și unde pot obține mai multe informații?';
$string['help_faq_personal_data_answer'] = 'Din motive de confidențialitate a datelor, serviciul Learning Analytics nu colectează date personalizate. Prin urmare, majoritatea statisticilor afișate (de exemplu, cele mai utilizate activități) conțin doar informații despre cât de des a fost accesată o resursă, dar nu și de câți participanți.
O excepție sunt statisticile despre participanți și testele/sarcinile de lucru, care afișează și date interne Moodle.';
$string['help_faq_personal_data_question'] = 'De ce nu sunt afișate statistici personalizate, cum ar fi click-urile pe utilizator?';
$string['help_faq_privacy_threshold_answer'] = 'Din motive de confidențialitate a datelor, datele agregate sunt afișate doar dacă cel puțin {$a} surse de date sunt prezente.';
$string['help_faq_privacy_threshold_question'] = 'De ce unele valori sunt afișate ca "< {$a}"?';
$string['help_faq_visibility_answer'] = 'Pentru a asigura o transparență maximă, datele afișate pot fi vizualizate atât de către proprietarii de curs, cât și de către participanții la curs.';
$string['help_faq_visibility_question'] = 'Cine poate accesa statisticile utilizării?';
$string['help_faq_week_start_question'] = 'De ce prima săptămână din graficul tabloului de bord nu corespunde cu începerea cursului?';
$string['help_take_tour'] = 'Faceți turul interactiv';
$string['help_title'] = 'Ajutor/Suport';
$string['hits'] = 'Accesări';
$string['learners'] = 'Cursanți';
$string['learning_analytics'] = 'Analiza învățării';
$string['learning_analytics:view_statistics'] = 'Accesează statisticile utilizării în cursuri';
$string['navigationlink'] = 'Statistici utilizare';
$string['pluginname'] = 'Analiza învățării';
$string['privacy:metadata'] = 'Acest plugin nu memorează date personale.';
$string['sessions'] = 'Sesiuni';
$string['setting_course_ids_description'] = 'Utilizați această opțiune când selectați a doua opțiune de mai sus pentru a decide pentru ce cursuri ar trebui să fie activată interfața de utilizator.';
$string['setting_status_option_disable'] = 'Ascundeți linkul de navigare și dezactivați pagina pentru toate cursurile';
$string['setting_status_option_hidelink'] = 'Ascunde link-ul de navigare, dar păstrează pagina activată pentru toate cursurile (doar dacă știi care e link-ul, poți accesa pagina)';
$string['show_full_list'] = 'Extinde lista';
$string['subplugintype_lalog'] = 'Jurnal de învățare';
$string['subplugintype_lalog_plural'] = 'Jurnale de învățare';
$string['subplugintype_lareport'] = 'Raport de învățare';
$string['subplugintype_lareport_plural'] = 'Rapoarte de învățare';
$string['tour_activities'] = 'Ultima vizualizare arată cele mai utilizate trei activități din ultimele 7 zile.

Făcând click pe link, puteți vizualiza detaliile activităților cursului.';
$string['tour_box_learners'] = 'Primul indicator arată numărul total de participanți. Sub număr este afișată modificarea față de săptămâna precedentă.';
$string['tour_box_learnerslink'] = 'Dați clic pe link pentru a vedea mai multe informații despre participanți.';
$string['tour_box_quiz_assign'] = 'Se afișează numărul de încercări ale testului și de răspunsuri la sarcinile de lucru din ultimele 7 zile. Mai jos, este afișată din nou modificarea față de ultimele 7 zile.

Dând click pe link, poți vedea detalii despre testele și sarcinile de lucru din curs.';
$string['tour_more_information'] = 'Turul interactiv s-a încheiat. Sperăm că v-am oferim o imagine bună de ansamblu asupra caracteristicilor.

Mai multe răspunsuri la întrebările frecvente pot fi găsite pe pagina de ajutor.';
$string['tour_title'] = 'Analiza învățării';
