<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'ro', version '3.11'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['account_expire_soon_title'] = 'Contul dumneavoastră Compilatio.net expiră în curând';
$string['activate_compilatio'] = 'Activați Compilatio';
$string['allow_teachers_to_show_reports'] = 'Permiteți profesorilor să afișeze rapoarte similare pentru studenții lor';
$string['analysing'] = 'Se analizează documentul';
$string['analysis_completed'] = 'Analiza este completă: {$a}% din similarități.';
$string['analysis_started'] = '{$a} analize au fost solicitate.';
$string['analysistype_manual'] = 'Manual';
$string['analyze'] = 'Analiză';
$string['analyzing'] = 'Se analizează';
$string['api_key_valid'] = 'Cheia dumneavoastră API este validă.';
$string['apiconfiguration'] = 'Configurare API';
$string['compilatio'] = 'Plugin pentru plagiat Compilatio';
$string['compilatio:viewreport'] = 'Permite profesorului să vadă raportul complet din Compilatio';
$string['compilatio_search'] = 'Căutare';
$string['compilatio_search_tab'] = 'Găsește autorul documentului.';
$string['compilatioenableplugin'] = 'Activați Compilatio pentru {$a}';
$string['compilatiopassword'] = 'Cheie API';
$string['context'] = 'Context';
$string['cron_check'] = 'CRON a fost executat pe {$a} pentru ultima dată.';
$string['cron_check_not_ok'] = 'Nu a fost executat în ultima oră.';
$string['cron_frequency'] = 'Trebuie să ruleze la fiecare {$a} minute.';
$string['defaultupdated'] = 'Valorile implicite au fost actualizate';
$string['display_notifications'] = 'Afișați notificările';
$string['documents_analyzing'] = '{$a} document(e) sunt analizate';
$string['documents_number'] = 'Documente analizate';
$string['enabledandworking'] = 'Plugin-ul Compilatio este activat și funcționează.';
$string['error'] = 'Eroare';
$string['errors'] = 'Erori :';
$string['filename'] = 'Nume fișier';
$string['firstname'] = 'Prenume';
$string['formdelete'] = 'Șterge';
$string['formenabled'] = 'Activează';
$string['global_statistics'] = 'Statistici globale';
$string['green_threshold'] = 'Verde până la';
$string['hide_area'] = 'Ascundeți informațiile din Compilatio';
$string['immediately'] = 'Imediat';
$string['information_settings'] = 'Informații';
$string['lastname'] = 'Prenume';
$string['loading'] = 'Se încarcă, vă rugăm să așteptați';
$string['max_file_size_allowed'] = 'Dimensiunea maximă a documentului: <strong>{$a->Mo} MB</strong>';
$string['news_maintenance'] = 'Mentenanță Compilatio.net';
$string['news_update'] = 'Actualizare Compilatio.net';
$string['no_document_available_for_analysis'] = 'Nu există documente disponibile pentru analiză';
$string['no_statistics_yet'] = 'Niciun document nu a fost încă analizat.';
$string['not_analyzed'] = 'Următoarele documente nu pot fi analizate:';
$string['not_analyzed_unextractable'] = '{$a} document(e) nu au fost analizate deoarece nu conțin suficient text.';
$string['not_analyzed_unsupported'] = '{$a} document(e) nu au fost analizate deoarece formatul lor nu este acceptat.';
$string['not_indexed_document'] = 'Documentul nu este indexat în Document Database';
$string['numeric_threshold'] = 'Pragul trebuie să fie un număr.';
$string['orange_threshold'] = 'Portocaliu până la';
$string['pending_status'] = 'În progres';
$string['planned'] = 'Planificat';
$string['plugin_disabled'] = 'Plugin-ul nu este activat pentru platforma Moodle.';
$string['plugin_disabled_assign'] = 'Plugin-ul nu este activat pentru sarcinile de lucru.';
$string['plugin_disabled_forum'] = 'Plugin-ul nu este activat pentru forumuri.';
$string['plugin_disabled_workshop'] = 'Plugin-ul nu este activat pentru workshop-uri.';
$string['plugin_enabled'] = 'Plugin-ul este activat în platforma Moodle.';
$string['plugin_enabled_assign'] = 'Plugin-ul este activat pentru forumuri.';
$string['plugin_enabled_forum'] = 'Plugin-ul este activat pentru forumuri.';
$string['plugin_enabled_workshop'] = 'Plugin-ul este activat pentru workshop-uri.';
$string['processing_doc'] = 'Compilatio analizează acest document.';
$string['programmed_analysis_future'] = 'Documentele vor fi analizate de Compilatio în {$a}.';
$string['progress'] = 'Progres :';
$string['queue'] = 'Pus în coadă';
$string['report'] = 'Raport';
$string['reset'] = 'Resetare';
$string['results'] = 'Rezultate:';
$string['showwhenclosed'] = 'Când se încheie activitatea';
$string['similarities'] = 'Similarități';
$string['similarity_percent'] = '% din similarități';
$string['start_analysis_title'] = 'Începe analiza';
$string['startallcompilatioanalysis'] = 'Analizează toate documentele';
$string['startanalysis'] = 'Se începe analiza';
$string['statistics_title'] = 'Statistici';
$string['stats_errors'] = 'Eroare';
$string['stats_notfound'] = 'Fișierul nu a fost găsit';
$string['stats_tooshort'] = 'Fișierul nu conține cuvinte suficiente';
$string['tabs_title_help'] = 'Ajutor';
$string['tabs_title_notifications'] = 'Notificări';
$string['tabs_title_stats'] = 'Statistici';
$string['teacher'] = 'Profesor';
$string['thresholds_settings'] = 'Limite :';
$string['toolarge'] = 'Fișierul este prea mare pentru a putea fi procesat de Compilatio';
$string['unsent_documents'] = 'Document(e) netrimise';
$string['unsupported'] = 'Document neacceptat';
$string['unsupportedfiletype'] = 'Acest tip de fișier nu este acceptat de Compilatio';
$string['update_in_progress'] = 'Se actualizează informațiile';
$string['updatecompilatioresults'] = 'Actualizați informațiile';
$string['waitingforanalysis'] = 'Acest fișier va fi procesat în data de {$a}';
$string['webservice_ok'] = 'Serverul se poate conecta la serviciul web';
$string['webservice_unreachable_content'] = 'Compilatio.net este momentan nedisponibil. Ne cerem scuze pentru inconveniențe.';
$string['webservice_unreachable_title'] = 'Compilatio.net nu este disponibil';
