<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essayautograde', language 'ro', version '3.11'.
 *
 * @package     qtype_essayautograde
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmultiplebands'] = 'Adaugă încă {$a} intervale de note';
$string['addmultiplephrases'] = 'Adaugă încă {$a} fraze țintă';
$string['addpartialgrades'] = 'Acordă note parțiale?';
$string['addpartialgrades_help'] = 'Dacă această opțiune este activată, notele vor fi adăugate intervalului de notare parțial completat.';
$string['addsingleband'] = 'Adaugă încă 1 interval de note';
$string['addsinglephrase'] = 'Adaugă încă 1 frază țintă';
$string['autograding'] = 'Notare automată';
$string['bandcount'] = 'Pentru';
$string['bandpercent'] = 'sau mai multe elemente, acordate';
$string['chars'] = 'Caractere';
$string['charspersentence'] = 'Caractere per propoziție';
$string['commonerror'] = 'Eroare frecventă';
$string['commonerrors'] = 'Erori frecvente';
$string['commonerrors_help'] = 'Erorile frecvente sunt definite în  "Glosarul  de erori" asociat acestei întrebări.';
$string['correctresponse'] = 'Pentru a obține note maxime pentru această întrebare, trebuie să îndepliniți următoarele criterii:';
$string['enableautograde'] = 'Activați notarea automată';
$string['enableautograde_help'] = 'Activați sau dezactivați notarea automată';
$string['errorcmid'] = 'Glosar de erori';
$string['errorcmid_help'] = 'Alegeți Glosarul care conține o listă de erori frecvente.

De fiecare dată când una dintre erori se găsește în răspunsul eseului, penalizarea specificată va fi dedusă din nota elevului la această întrebare.';
$string['errorpercent'] = 'Penalizare per eroare';
$string['errorpercent_help'] = 'Selectați procentajul din nota totală care ar trebui scăzut pentru fiecare eroare care se găsește în răspuns.';
$string['excludecommonerrors'] = 'Nu faceți niciuna dintre erorile obișnuite în <a href="{$a->href}" target="_blank">{$a->name}</a>';
$string['explanationautopercent'] = 'Se află în afara intervalului procentual normal, deci a fost ajustat la {$a->autopercent}%.';
$string['explanationcommonerror'] = '{$a->percent}% pentru includerea "{$a->error}", care este o eroare frecventă';
$string['explanationcompleteband'] = '{$a->percent}% pentru completarea intervalului de notare  [{$a->gradeband}]';
$string['explanationdatetime'] = 'on %Y %b %d (%a) la %H:%M';
$string['explanationfiles'] = '{$a->percent}% pentru trimiterea {$a->filecount} / fișierelor {$a->itemcount}';
$string['explanationfirstitems'] = '{$a->percent}% pentru primul {$a->count} {$a->itemtype}';
$string['explanationgrade'] = 'Prin urmare, nota generată de computer pentru acest eseu a fost setată la {$a->finalgrade} = ({$a->finalpercent}% of {$a->maxgrade}).';
$string['explanationitems'] = '{$a->percent}% pentru {$a->count} {$a->itemtype}';
$string['explanationmaxgrade'] = 'Nota maximă pentru această întrebare este {$a->maxgrade}.';
$string['explanationnotenough'] = '{$a->count} {$a->itemtype} este mai mic decât minimul necesar pentru a primi o notă.';
$string['explanationoverride'] = 'Mai târziu, {$a->datetime}, nota pentru acest eseu a fost setată manual la {$a->manualgrade}.';
$string['explanationpartialband'] = '{$a->percent}% pentru completarea partială a intervalului de notare  [{$a->gradeband}]';
$string['explanationpenalty'] = 'Totuși, {$a->penaltytext} a fost scăzut pentru verificarea răspunsului înante de a fi trimis.';
$string['explanationrawpercent'] = 'Nota procentuală brută pentru acest eseu este {$a->rawpercent}% <br /> = ({$a->details}).';
$string['explanationremainingitems'] = '{$a->percent}%  pentru restul de {$a->count} {$a->itemtype}';
$string['explanationseecomment'] = '(vezi comentariul mai jos)';
$string['explanationtargetphrase'] = '{$a->percent}% pentru includerea frazei "{$a->phrase}"';
$string['feedback'] = 'Feedback';
$string['feedbackhintbreaks'] = 'Ați folosit prea multe linii noi?';
$string['feedbackhintchars'] = 'Ați scris numărul necesar de caractere?';
$string['feedbackhinterrors'] = 'Ați făcut greșeli frecvente?';
$string['feedbackhintfiles'] = 'Ați atașat numărul necesar de fișiere?';
$string['feedbackhintparagraphs'] = 'Ați scris numărul necesar de paragrafe?';
$string['feedbackhintphrases'] = 'Ați inclus toate frazele țintă?';
$string['feedbackhints'] = 'Sugestii pentru a vă îmbunătăți nota';
$string['feedbackhintsentences'] = 'Ați scris numărul necesar de propoziții?';
$string['feedbackhintwords'] = 'Ați atins obiectivul referitor la numărul de cuvinte?';
$string['files'] = 'Fișiere';
$string['fogindex'] = 'Fog index';
$string['fogindex_help'] = 'Index-ul Gunning fog este o măsură a nivelului de descifrare. Este calculat utilizînd următoarea formulă.

* ((cuvinte per propoziție) + (cuvinte lungi per propoziție)) x 0,4

Pentru mai multe informații vedeți: <https://en.wikipedia.org/wiki/Gunning_fog_index>';
$string['forceupgrade'] = 'Forțează actualizarea';
$string['gradeband'] = 'Interval de notare [{no}]';
$string['gradeband_help'] = 'Specificați numărul minim de elemente numerotate pentru ca acest interval să fie aplicat și nota care urmează să fie acordată dacă se aplică acest interval.';
$string['gradebands'] = 'Intervale de notare';
$string['gradecalculation'] = 'Calculul notei';
$string['gradeforthisquestion'] = 'Nota pentru această întrebare';
$string['hidesample'] = 'Ascunde șablon';
$string['itemcount'] = 'Numărul așteptat de elemente';
$string['itemcount_help'] = 'Numărul minim de elemente numerotate care trebuie să se regăsească  în textul eseului pentru a obține nota maximă la această întrebare.

Rețineți că această valoare poate să nu mai fie validă pe baza intervalelor de notare, dacă ele există și sunt definite mai jos.';
$string['itemtype'] = 'Tipul de elemente numerotate';
$string['itemtype_help'] = 'Selectați tipul de elemente din textul eseului care vor contribui la notarea automată.';
$string['lexicaldensity'] = 'Densitate lexicală';
$string['lexicaldensity_help'] = 'Densitatea lexicală este un procent calculat folosind următoarea formulă.

* 100 x (numărul de cuvinte unice) / (numărul total de cuvinte)

Astfel, un eseu în care se repetă multe cuvinte are o densitate lexicală redusă, în timp ce un eseu cu multe cuvinte unice are o densitate lexicală ridicată.';
$string['longwords'] = 'Cuvinte lungi';
$string['longwords_help'] = '„Cuvintele lungi” sunt cuvinte care au trei sau mai multe silabe. Rețineți că algoritmul pentru determinarea numărului de silabe oferă doar rezultate aproximative.';
$string['longwordspersentence'] = 'Cuvinte lungi per propoziție';
$string['maximumfilecount'] = 'Numărul maxim de fișiere: {$a}';
$string['maximumfilesize'] = 'Dimensiunea maximă a fișierului: {$a}';
$string['minimumfilecount'] = 'Numărul minim de fișiere: {$a}';
$string['missing'] = 'Lipsește';
$string['paragraphs'] = 'Paragrafe';
$string['percentofquestiongrade'] = '{$a}% din nota la întrebare';
$string['phrasebehavior'] = 'Comportament  [{no}] al frazei țintă';
$string['phrasebehavior_help'] = 'Aceste setări rafinează comportamentul de potrivire pentru această frază țintă.';
$string['phrasecasesensitiveno'] = 'Potrivirea nu este în funcție de minuscule și majuscule.';
$string['phrasecasesensitiveyes'] = 'Potrivirea este în funcție de minuscule și majuscule.';
$string['phrasefullmatchno'] = 'Potrivire completă sau parțială a cuvintelor/';
$string['phrasefullmatchyes'] = 'Doar potrivire completă a cuvintelor.';
$string['phraseignorebreaksno'] = 'Identificare rând nou.';
$string['phraseignorebreaksyes'] = 'Ignoră rând nou.';
$string['phrasematch'] = 'Dacă';
$string['phrasepercent'] = 'este utilizat, acordare';
$string['pleaseattachfiles'] = 'Vă rugăm să atașați numărul necesar de fișiere.';
$string['pleaseinputtext'] = 'Vă rugăm să inserați răspunsul dumneavoastră în caseta de text.';
$string['pluginname'] = 'Eseu (notare automată)';
$string['pluginname_help'] = 'Ca răspuns la o întrebare care poate include o imagine, respondentul scrie un răspuns de unul sau mai multe paragrafe. Inițial, o notă se acordă automat pe baza numărului de litere, cuvinte, propoziții sau paragrafe și prezența anumitor fraze țintă. Nota automată poate fi suprascrisă ulterior de către profesor.';
$string['pluginname_link'] = 'question/type/essayautograde';
$string['pluginnameadding'] = 'Se adaugă o întrebare Eseu (notare automată)';
$string['pluginnameediting'] = 'Se editează o întrebare Eseu (notare automată)';
$string['pluginnamesummary'] = 'Permite ca un eseu de mai multe propoziții sau paragrafe să fie trimis ca răspuns la întrebare. Eseul este notat automat. Nota poate fi suprascrisă ulterior.';
$string['present'] = 'Prezent';
$string['privacy:metadata'] = 'Plugin-ul Essay (auto-grade) question type nu stochează date personale.';
$string['requiredfilecount'] = 'Numărul necesar de fișiere: {$a}';
$string['responseisnotoriginal'] = 'Vă rugăm să realizați textul original.';
$string['responsesample'] = 'Răspuns șablon';
$string['responsesample_help'] = 'Orice text de aici va fi afișat ca un șablon de răspuns, dacă studentul face click pe link-ul „Afișați șablonul” din textul întrebării.';
$string['responsesampleformat'] = 'Formatul eseului șablon';
$string['responsesampleformat_help'] = 'Selectați formatul șablonului răspunsului de tip text.';
$string['rewriteresubmit'] = 'și trimiteți din nou.';
$string['rewriteresubmitbreaks'] = 'șterge orice linie nouă';
$string['rewriteresubmitchars'] = 'adaugă mai multe caractere';
$string['rewriteresubmiterrors'] = 'remediază greșelile frecvente';
$string['rewriteresubmitfiles'] = 'atașează numărul necesar de fișiere';
$string['rewriteresubmitjoin'] = ',';
$string['rewriteresubmitparagraphs'] = 'adaugă mai multe paragrafe';
$string['rewriteresubmitphrases'] = 'adaugă frazele care lipsesc';
$string['rewriteresubmitsentences'] = 'adaugă mai multe propoziții';
$string['rewriteresubmitwords'] = 'adaugă mai multe cuvinte';
$string['sentences'] = 'Propoziții';
$string['sentencesperparagraph'] = 'Propoziții per paragraf';
$string['showcalculation'] = 'Afișează calculul notei?';
$string['showcalculation_help'] = 'Dacă această opțiune este activată, o explicație despre calculul notei generate automat va fi afișată în paginile de notare și revizuire.';
$string['showfeedback'] = 'Arată feedback-ul studentului?';
$string['showfeedback_help'] = 'Dacă această opțiune este activată, pe paginile de notare și revizuire va fi afișat un tabel de feedback interactiv. Feedbackul interactiv este un feedback care le spune cursanților ce trebuie să facă pentru a progresa.';
$string['showgradebands'] = 'Afișează intervalele de notare?';
$string['showgradebands_help'] = 'Dacă această opțiune este activată, detaliile intervalelor de notare vor fi afișate în paginile de notare și revuzuire.';
$string['showsample'] = 'Afișează șablon';
$string['showtargetphrases'] = 'Afișează frazele țintă?';
$string['showtargetphrases_help'] = 'Dacă această opțiune este activată, detaliile frazelor țintă vor fi afișate în paginile de notare și revizuire.';
$string['showtextstats'] = 'Afișează statisticile textului?';
$string['showtextstats_help'] = 'Dacă această opțiune este activată, vor fi afișate statisticile privind textul.';
$string['showtostudentsonly'] = 'Da, afișează doar pentru cursanți';
$string['showtoteachersandstudents'] = 'Da, afișează pentru profesori și profesori';
$string['showtoteachersonly'] = 'Da, afișează doar pentru profesori';
$string['targetphrase'] = 'Fraza țintă [{no}]';
$string['targetphrase_help'] = 'Specificați nota care va fi adăugată dacă această frază țintă apare în eseu.

> **ex.** Dacă [Finally] este utilizat, acordă [10% din nota la întrebare.]

Fraza țintă poate fi o singură frază sau o listă de fraze separate fie prin virgulă "," sau prin cuvântul "SAU" (cu litere mari).

> **ex.** Dacă [Finally OR Lastly] este urilizat, acordă [10% odin nota la întrebare.]

Un semn de întrebare "?" într-o frază se potrivește cu orice caracter unic, în timp ce un asterisc „*” se potrivește cu un număr arbitrar de caractere (inclusiv zero caractere).

> **ex.** Dacă [First\\*Then\\*Finally] este utilizat, acordă [50% din nota la întrebare.]';
$string['targetphrases'] = 'Fraze țintă';
$string['textstatistics'] = 'Statisticile textului';
$string['textstatitems'] = 'Elemente statistice';
$string['textstatitems_help'] = 'Selectați aici orice elemente pe care doriți să le afișați în statisticile textului care vor fi afișate în paginile de notare și revizuire.';
$string['uniquewords'] = 'Cuvinte unice';
$string['uploadfiles'] = 'Încarcă fișiere';
$string['words'] = 'Cuvinte';
$string['wordspersentence'] = 'Cuvinte per propoziție';
