<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'ro', version '3.11'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Tip de întrebare. Unul sau mai multe răspunsuri.';
$string['answerhowmany_desc'] = 'Dacă implicit ar trebui să fie un răspuns (adică butoane radio) sau răspunsuri multiple (adică casete de selectare).';
$string['answernumbering'] = 'Opțiuni de numerotare:';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = 'Stilul de numerotare implicit.';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Fără numerotare';
$string['answersingleno'] = 'Cu mai multe opțiuni corecte';
$string['answersingleyes'] = 'Cu o singură opțiune corectă';
$string['choiceno'] = 'Varianta de răspuns {$a}';
$string['choices'] = 'Opțiuni disponibile';
$string['clearchoice'] = 'Șterge alegerea mea';
$string['clozeaid'] = 'Introduceți cuvântul lipsă';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['correctanswersare'] = 'Răspunsurile corecte sunt: {$a}';
$string['correctfeedback'] = 'Pentru orice răspuns corect';
$string['deletedchoice'] = 'Această alegere a fost ștearsă, după ce a început încercarea.';
$string['errfractionsaddwrong'] = 'Notele pozitive, pe care le-ați ales, nu se adaugă la 100%<br />În schimb, se adaugă la {$a}%';
$string['errfractionsnomax'] = 'Una dintre opțiuni trebuie să fie 100%, astfel încât să se <br />poată obține o notă completă pentru această întrebare.';
$string['errgradesetanswerblank'] = 'Notă a fost setată, dar Răspunsul este necompletat';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Trebuie să completați cel puțin două opțiuni. Opțiunile lăsate necompletate nu vor fi utilizate.';
$string['fractionsaddwrong'] = 'Notele pozitive, pe care le-ați ales, nu se adaugă la 100%<br />În schimb, ele se ridică la {$a}%<br />Doriți să reveniți și să remediați această întrebare?';
$string['fractionsnomax'] = 'Una dintre opțiuni trebuie să fie 100%, astfel încât să se<br />poată obține o notă completă pentru această întrebare.<br />Doriți să reveniți și să remediați această întrebare?';
$string['incorrectfeedback'] = 'Pentru orice răspuns incorect';
$string['notenoughanswers'] = 'Acest tip de întrebare necesită cel puțin {$a} opțiuni';
$string['overallcorrectfeedback'] = 'Feedback pentru orice răspuns corect';
$string['overallfeedback'] = 'Feedback general';
$string['overallincorrectfeedback'] = 'Feedback pentru orice răspuns incorect';
$string['overallpartiallycorrectfeedback'] = 'Feedback pentru orice răspuns parțial corect';
$string['partiallycorrectfeedback'] = 'Pentru orice răspuns parțial corect';
$string['pleaseselectananswer'] = 'Vă rugăm să selectați un răspuns.';
$string['pleaseselectatleastoneanswer'] = 'Vă rugăm să selectați cel puțin un răspuns.';
$string['pluginname'] = 'Alegere multiplă';
$string['pluginname_help'] = 'Ca răspuns la o întrebare (care poate include o imagine), respondentul alege dintre mai multe răspunsuri. O întrebare cu răspuns multiplu poate avea unul sau mai multe răspunsuri corecte.';
$string['pluginname_link'] = 'întrebare/tip/alegere multiplă';
$string['pluginnameadding'] = 'Adăugarea unei întrebări cu alegere multiplă';
$string['pluginnameediting'] = 'Editarea unei întrebări cu alegere multiplă';
$string['pluginnamesummary'] = 'Permite selectarea unui singur sau a mai multor răspunsuri dintr-o listă predefinită.';
$string['privacy:metadata'] = 'Tipul de întrebare cu alegere multiplă nu stochează date personale.';
$string['privacy:preference:answernumbering'] = 'Ce model de numerotare ar trebui să fie folosit (\'1, 2, 3, ...\', \'a, b, c, ...\' etc.).';
$string['privacy:preference:defaultmark'] = 'Punctajul implicit setat pentru o întrebare curentă.';
$string['privacy:preference:penalty'] = 'Penalizare pentru fiecare încercare incorectă atunci când întrebările sunt rulate folosind comportamentul „Interactiv cu încercări multiple” sau „Modul adaptiv”.';
$string['privacy:preference:showstandardinstruction'] = 'Dacă se afișează instrucțiunile standard.';
$string['privacy:preference:shuffleanswers'] = 'Dacă răspunsurile ar trebui să fie automat amestecate';
$string['privacy:preference:single'] = 'Dacă răspunsul este unic cu butoane radio sau multiplu cu căsuțe de bifat.';
$string['selectmulti'] = 'Selectați unul sau mai multe:';
$string['selectone'] = 'Selectați răspunsul corect:';
$string['showstandardinstruction'] = 'Afișați instrucțiunile standard';
$string['showstandardinstruction_help'] = 'Dacă se afișează instrucțiunile „Selectați unul:” sau „Selectați unul sau mai multe:” înainte de răspunsuri cu opțiuni multiple.';
$string['shuffleanswers'] = 'Amestecați opțiunile?';
$string['shuffleanswers_desc'] = 'Dacă opțiunile trebuie amestecate aleatoriu pentru fiecare încercare în mod implicit.';
$string['shuffleanswers_help'] = 'Dacă este activată, ordinea răspunsurilor este amestecată aleatoriu pentru fiecare încercare, cu condiția să fie activată și „Amestecarea în întrebări” din setările de activitate.';
$string['singleanswer'] = 'Alegeți un singur răspuns.';
$string['toomanyselected'] = 'Ați selectat prea multe opțiuni.';
