<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'ro', version '3.11'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Răspunsul dumneavoastră ar trebui să fie o ecuație, dar nu e';
$string['ATAlgEquiv_SA_not_inequality'] = 'Răspunsul dumneavoastră ar trebui să fie o inegalitate, dar nu e.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Răspunsul dumneavoastră ar trebui să fie o matrice, dar nu e.';
$string['ATAlgEquiv_SA_not_string'] = 'Răspunsul dumneavoastră ar trebui să fie un șir de caractere, dar nu e.';
$string['ATFacForm_notfactored'] = 'Răspunsul dumneavoastră nu este factorial.';
$string['ATNumDecPlaces_NoDP'] = 'Răspunsul dumneavoastră trebuie să fie un număr zecimal, inclusiv un punct zecimal.';
$string['ATNumSigFigs_NotDecimal'] = 'Răspunsul dumneavoastră ar trebui să fie un număr zecimal';
$string['ATNumerical_SA_not_number'] = 'Răspunsul dumneavoastră ar trebui să fie un număr flotant cu virgulă mobilă, dar nu e.';
$string['ATSysEquiv_SA_extra_variables'] = 'Răspunsul dumneavoastră include prea multe variabile!';
$string['ATSysEquiv_SA_missing_variables'] = 'Răspunsul dumneavoastră nu are una sau mai multe variabile!';
$string['ATSysEquiv_SA_not_eq_list'] = 'Răspunsul dumneavoastră ar trebui să fie o listă de ecuații, dar nu e.';
$string['ATSysEquiv_SA_not_list'] = 'Răspunsul dumenavoastră ar trebui să fie o listă';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Una sau mai multe dintre ecuații nu este polinomială!';
$string['ATSysEquiv_SA_wrong_variables'] = 'Răspunsul dumneavoastră folosește variabile greșite!';
$string['Maxima_DivisionZero'] = 'Împărțirea cu zero.';
$string['alg_inequalities_name'] = 'Inegalități';
$string['all'] = 'Tot';
$string['allowwords'] = 'Cuvinte permise';
$string['allowwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Allow_Words';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$a->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$a->prtname}-{$a->nodename}-T';
$string['answertest_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_Tests/index.md';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['assumereal_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Real';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['calc_int_standard_integrals_fact'] = '[int k dx = kx +c, mbox{ where k is constant.}]
[int x^n dx = frac{x^{n+1}}{n+1}+c, quad (nne -1)]
[int x^{-1} dx = int {frac{1}{x}} dx = ln(|x|)+c = ln(k*|x|) = left{matrix{ln(x)+c & x>0cr
ln(-x)+c & x<0cr}right.]

<center>
<table>
<tr><th>(f(x))</th><th> (int f(x) dx)</th></tr>
<tr><td>(e^x) </td> <td> (e^x+c)</td> <td> </td> </tr>
<tr><td>(cos(x)) </td> <td> (sin(x)+c) </td> <td> </td> </tr>
<tr><td>(sin(x)) </td> <td> (-cos(x)+c) </td> <td> </td> </tr>
<tr><td>(tan(x)) </td> <td> (ln(sec(x))+c) </td> <td>(-frac{pi}{2} < x < frac{pi}{2})</td> </tr>
<tr><td>(sec x) </td> <td> (ln (sec(x)+tan(x))+c) </td> <td> ( -{piover 2}< x < {piover 2})</td> </tr>
<tr><td>cosec(, x) </td> <td> (ln ($cosec$(x)-cot(x))+c) </td> <td>(0 < x < pi)</td> </tr>
<tr><td>cot(,x) </td> <td> (ln(sin(x))+c) </td> <td> (0< x< pi) </td> </tr>
<tr><td>(cosh(x)) </td> <td> (sinh(x)+c)</td> <td></td> </tr>
<tr><td>(sinh(x)) </td> <td> (cosh(x) + c) </td> <td> </td> </tr>
<tr><td>(tanh(x)) </td> <td> (ln(cosh(x))+c)</td> <td> </td> </tr>
<tr><td>coth((x)) </td> <td> (ln(sinh(x))+c )</td> <td> (x>0)</td> </tr>
<tr><td>({1over x^2+a^2}) </td> <td> ({1over a}tan^{-1}{xover a}+c)</td> <td> (a>0)</td> </tr>
<tr><td>({1over x^2-a^2}) </td> <td> ({1over 2a}ln{x-aover x+a}+c) </td> <td> (|x|>a>0)</td> </tr>
<tr><td>({1over a^2-x^2}) </td> <td> ({1over 2a}ln{a+xover a-x}+c) </td> <td> (|x|<a)</td> </tr>
<tr><td>({1over sqrt{x^2+a^2}}) </td> <td> (sinh^{-1}left(frac{x}{a}right) + c) </td> <td> (a>0) </td> </tr>
<tr><td>({1over sqrt{x^2-a^2}}) </td> <td> (cosh^{-1}left(frac{x}{a}right) + c) </td> <td> (xgeq a > 0) </td> </tr>
<tr><td>({1over sqrt{x^2+k}}) </td> <td> (ln (x+sqrt{x^2+k})+c)</td> <td> </td> </tr>
<tr><td>({1over sqrt{a^2-x^2}}) </td> <td> (sin^{-1}left(frac{x}{a}right)+c)</td> <td> (-aleq xleq a) </td> </tr>
</table></center>';
$string['calc_int_standard_integrals_name'] = 'Integrale standard';
$string['calc_quotient_rule_name'] = 'Regula coeficientului';
$string['calc_rules_name'] = 'Reguli de calcul';
$string['casdisplay'] = 'Afișare CAS';
$string['cassuitecolerrors'] = 'Erori CAS';
$string['castext'] = 'Text CAS';
$string['casvalid'] = 'V2';
$string['casvalue'] = 'Valoare CAS';
$string['chat'] = 'Trimite la CAS';
$string['checkanswertype'] = 'Verificați tipul de răspuns';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'Ștergeți memoria cache';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['defaultprtincorrectfeedback'] = 'Răspuns incorect.';
$string['defaultprtpartiallycorrectfeedback'] = 'Răspunsul dumneavoastră este parțial corect.';
$string['equiv_AND'] = 'și';
$string['equiv_IMPLIES'] = 'implică';
$string['equiv_OR'] = 'sau';
$string['errors'] = 'Erori';
$string['exceptionmessage'] = '{$a}';
$string['exportthisquestion'] = 'Exportă această întrebare';
$string['false'] = 'Fals';
$string['feedbackfromprtx'] = '[ Feedback de la {$a}. ]';
$string['feedbackstyle0'] = 'Formativ';
$string['feedbackstyle1'] = 'Standard';
$string['feedbackstyle2'] = 'Compact';
$string['feedbackstyle_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md';
$string['feedbackvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Variables.md#Feedback_variables';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Cuvinte nepermise';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbidden_Words';
$string['generalfeedback'] = 'Feedback general';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_fact'] = '<center>
<table>
<tr><td>
Upper case, (quad) </td><td>  lower case, (quad) </td><td>  name </td> </tr>  <tr> <td>
(A)  </td><td>  (alpha)  </td><td> alpha </td> </tr>  <tr> <td>
(B)  </td><td> (beta)  </td><td> beta  </td> </tr>  <tr> <td>
(Gamma)  </td><td>  (gamma)  </td><td>  gamma </td> </tr>  <tr> <td>
(Delta)  </td><td>  (delta) </td><td>  delta  </td> </tr>  <tr> <td>
(E)  </td><td>  (epsilon) </td><td>  epsilon  </td> </tr>  <tr> <td>
(Z)  </td><td>  (zeta)  </td><td>  zeta  </td> </tr>  <tr> <td>
(H)  </td><td>  (eta) </td><td>  eta  </td> </tr>  <tr> <td>
(Theta)  </td><td>  (theta) </td><td>  theta  </td> </tr>  <tr> <td>
(K)  </td><td>  (kappa)  </td><td> kappa </td> </tr>  <tr> <td>
(M)  </td><td>  (mu) </td><td>  mu  </td> </tr>  <tr> <td>
(N)  </td><td>  ( u)  </td><td>  nu  </td> </tr>  <tr> <td>
(Xi)  </td><td>  (xi)  </td><td>  xi  </td> </tr>  <tr> <td>
(O)  </td><td>  (o)  </td><td>  omicron </td> </tr>  <tr> <td>
(Pi)  </td><td>  (pi)  </td><td>  pi </td> </tr>  <tr> <td>
(I)  </td><td>  (iota) </td><td>  iota  </td> </tr>  <tr> <td>
(P)  </td><td>  (rho)  </td><td>  rho  </td> </tr>  <tr> <td>
(Sigma)  </td><td>  (sigma) </td><td>  sigma  </td> </tr>  <tr> <td>
(Lambda)  </td><td>  (lambda)  </td><td>  lambda  </td> </tr>  <tr> <td>
(T)  </td><td>  (tau)  </td><td>  tau  </td> </tr>  <tr> <td>
(Upsilon)  </td><td>  (upsilon)  </td><td>  upsilon  </td> </tr>  <tr> <td>
(Phi)  </td><td>  (phi)  </td><td>  phi  </td> </tr>  <tr> <td>
(X)  </td><td>  (chi) </td><td>  chi  </td> </tr>  <tr> <td>
(Psi)  </td><td>  (psi)  </td><td>  psi  </td> </tr>  <tr> <td>
(Omega)  </td><td>  (omega)  </td><td>  omega  </td></tr>
</table></center>';
$string['greek_alphabet_name'] = 'Alfabetul grec';
$string['healthcheckmaximabat'] = 'Fișierul maxima.bat lipsește';
$string['healthchecksampledisplaytex'] = '[sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}.]';
$string['healthchecksampleinlinetex'] = '(sum_{n=1}^infty frac{1}{n^2} = frac{pi^2}{6}).';
$string['healthchecksstackmaximaversion'] = 'Versiune Maxima';
$string['illegalcaschars'] = 'Caracterele @ și $ nu sunt acceptate la introducerea în CAS.';
$string['inputdisplayed'] = 'Afișat ca';
$string['inputentered'] = 'Valoarea inserată';
$string['inputextraoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Extra options';
$string['inputheading'] = 'Input: {$a}';
$string['inputstatus'] = 'Status';
$string['inputstatusnameinvalid'] = 'Nevalid';
$string['inputstatusnamescore'] = 'Notă';
$string['inputstatusnamevalid'] = 'Valid';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypeboolean'] = 'Adevărat/Fals';
$string['inputtypecheckbox'] = 'Checkbox';
$string['inputtypematrix'] = 'Matrix';
$string['inputtyperadio'] = 'Radio';
$string['inputtypestring'] = 'Șir de caractere';
$string['inputtypeunits'] = 'Unități';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#inverse_trig';
$string['logicsymbol_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#logicsymbol';
$string['matrixparens_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Matrix.md#matrixparens';
$string['multiplicationsign'] = 'Semnul înmulțirii';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['namealreadyused'] = 'Ați folosit deja acest nume.';
$string['newnameforx'] = 'Nume nou pentru \'{$a}\\';
$string['next'] = 'Următorul';
$string['nonempty'] = 'Trebuie să fie completat';
$string['notanswered'] = '(Nu are răspuns)';
$string['notavalidname'] = 'Nu este un nume valid';
$string['options'] = 'Opțiuni';
$string['overallresult'] = 'Rezultat general';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['phpsuitecolerror'] = 'Erori PHP';
$string['phpvalid'] = 'V1';
$string['pluginname'] = 'STACK';
$string['pluginnameadding'] = 'Se adaugă o întrebare STACK';
$string['pluginnameediting'] = 'Se editează o întrebare STACK';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontestsdefault'] = '(Implicit)';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questionvariables_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Variables.md#Question_variables';
$string['requiredfield'] = 'Câmpul este obligatoriu';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans'] = 'SAns';
$string['sans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_Tests/index.md';
$string['sansrequired'] = 'SAns trebuie să fie completat';
$string['scoreerror'] = 'Nota trebuie să fie o valoare numerică între 0 și 1 .';
$string['scoremode'] = 'Mod';
$string['settingmathsdisplay_mathjax'] = 'MathJax';
$string['settingplatformtypelinux'] = 'Linux';
$string['settingplatformtypelinuxoptimised'] = 'Linux (optimizat)';
$string['settingplatformtypeserver'] = 'Server';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = 'Înlocuiește <code>$</code> și <code>$$</code>';
$string['settingsmaximasettings'] = 'Conectare la Maxima';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['showvalidationcompact'] = 'Da, compact';
$string['showvalidationno'] = 'Nu';
$string['specificfeedback'] = 'Feedback specific';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_MissingCloseDisplay'] = 'Lipsește <code>\\]</code>.';
$string['stackCas_MissingCloseInline'] = 'Lipsește <code>\\)</code>.';
$string['stackCas_MissingClosingRawCAS'] = 'Lipsește <code>#}</code>.';
$string['stackCas_MissingClosingTeXCAS'] = 'Lipsește <code>@}</code>.';
$string['stackCas_MissingDollar'] = 'Ați omis un semn <code>$</code>.';
$string['stackCas_MissingOpenDisplay'] = 'Lipsește <code>[</code>.';
$string['stackCas_MissingOpenInline'] = 'Lipsește <code>(</code>.';
$string['stackCas_MissingOpenRawCAS'] = 'Lipsește <code>{#</code>.';
$string['stackCas_MissingOpenTeXCAS'] = 'Lipsește <code>{@</code>.';
$string['stackCas_MissingString'] = 'Ați omis un citat <code>"</code>.';
$string['stackCas_forbiddenWord'] = 'Expresia {$a->forbid} este interzisă.';
$string['stackCas_percent'] = '% găsite în expresia {$a->expr}.';
$string['stackCas_unknownFunction'] = 'Funcție necunoscută: {$a->forbid}.';
$string['stackDoc_404'] = 'Eroare 404';
$string['stackDoc_404message'] = 'Fișierul nu a fost găsit';
$string['stackDoc_directoryStructure'] = 'Structură director';
$string['stackDoc_docs'] = 'Documentație STACK';
$string['stackInstall_testsuite_pass'] = 'Toate testele sunt promovate!';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Extins';
$string['stackOptions_AnsTest_values_FacForm'] = 'FacForm';
$string['stackOptions_AnsTest_values_GT'] = 'Num-GT';
$string['stackOptions_AnsTest_values_GTE'] = 'Num-GTE';
$string['stackOptions_AnsTest_values_Int'] = 'Int';
$string['stackOptions_AnsTest_values_LowestTerms'] = 'LowestTerms';
$string['stackOptions_AnsTest_values_NumAbsolute'] = 'NumAbsolute';
$string['stackOptions_AnsTest_values_NumDecPlaces'] = 'NumDecPlaces';
$string['stackOptions_AnsTest_values_NumRelative'] = 'NumRelative';
$string['stackOptions_AnsTest_values_NumSigFigs'] = 'NumSigFigs';
$string['stackOptions_AnsTest_values_PartFrac'] = 'PartFrac';
$string['stackOptions_AnsTest_values_SameType'] = 'SameType';
$string['stackOptions_AnsTest_values_SingleFrac'] = 'SingleFrac';
$string['stackOptions_AnsTest_values_String'] = 'Șir de caractere';
$string['stackOptions_AnsTest_values_StringSloppy'] = 'StringSloppy';
$string['stackOptions_AnsTest_values_SubstEquiv'] = 'SubstEquiv';
$string['stackOptions_AnsTest_values_SysEquiv'] = 'SysEquiv';
$string['stackOptions_AnsTest_values_UnitsAbsolute'] = 'UnitsAbsolute';
$string['stackOptions_AnsTest_values_UnitsRelative'] = 'UnitsRelative';
$string['stackOptions_AnsTest_values_UnitsSigFigs'] = 'UnitsSigFigs';
$string['stackOptions_AnsTest_values_UnitsStrictAbsolute'] = 'UnitsStrictAbsolute';
$string['stackOptions_AnsTest_values_UnitsStrictRelative'] = 'UnitsStrictRelative';
$string['stackOptions_AnsTest_values_UnitsStrictSigFigs'] = 'UnitsStrictSigFigs';
$string['stackversionerroralt'] = 'O alternativă este {$a}.';
$string['strictsyntax_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/';
$string['studentValidation_invalidAnswer'] = 'Răspunsul nu este valid';
$string['studentanswer'] = 'Răspunsul cursantului';
$string['syntaxattribute_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['syntaxattributevalue'] = 'Valoare';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans'] = 'TAns';
$string['tans_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Answer_Tests/index.md';
$string['tansrequired'] = 'TAns trebuie să fie completat';
$string['teacheranswer'] = 'Răspunsul profesorului';
$string['teacheranswershow_disp'] = 'Un răspuns corect este {$a->display}.';
$string['teacheranswershow_mcq'] = 'Un răspuns corect este: {$a->display}';
$string['teachersanswer'] = 'Model de răspuns';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md';
$string['testsuitecolerror'] = 'Erori CAS';
$string['testsuitecolpassed'] = 'Promovat?';
$string['testsuitefeedback'] = 'Feedback';
$string['testsuitenotests'] = 'Numărul de teste: {$a->no}.';
$string['testsuitepass'] = 'Promovat';
$string['testsuiteteststook'] = 'Testul a durat {$a->time} secunde';
$string['trig_standard_identities_fact'] = '[sin(apm b) = sin(a)cos(b) pm cos(a)sin(b)]
[cos(a pm b) = cos(a)cos(b) mp sin(a)sin(b)]
[tan (a pm b) = {tan (a) pm tan (b)over1 mp tan (a)tan (b)}]
[ 2sin(a)cos(b) = sin(a+b) + sin(a-b)]
[ 2cos(a)cos(b) = cos(a-b) + cos(a+b)]
[ 2sin(a)sin(b) = cos(a-b) - cos(a+b)]
[ sin^2(a)+cos^2(a) = 1]
[ 1+{rm cot}^2(a) = {rm cosec}^2(a),quad tan^2(a) +1 = sec^2(a)]
[ cos(2a) = cos^2(a)-sin^2(a) = 2cos^2(a)-1 = 1-2sin^2(a)]
[ sin(2a) = 2sin(a)cos(a)]
[ sin^2(a) = {1-cos (2a)over 2}, qquad cos^2(a) = {1+cos(2a)over 2}]';
$string['trig_standard_values_fact'] = '[sin(45^circ)={1over sqrt{2}}, qquad cos(45^circ) = {1over sqrt{2}},qquad
tan( 45^circ)=1
]
[
sin (30^circ)={1over 2}, qquad cos (30^circ)={sqrt{3}over 2},qquad
tan (30^circ)={1over sqrt{3}}
]
[
sin (60^circ)={sqrt{3}over 2}, qquad cos (60^circ)={1over 2},qquad
tan (60^circ)={ sqrt{3}}
]';
$string['true'] = 'Adevărat';
$string['youmustconfirm'] = 'Trebuie să confirmați aici.';
