<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ro', version '3.11'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountid'] = 'ID-ul contului Zoom';
$string['actions'] = 'Acțiuni';
$string['activitydate:ended'] = 'Încheiată:';
$string['activitydate:started'] = 'Începută:';
$string['activitydate:starts'] = 'Începe:';
$string['addparticipant'] = 'Adaugă un particpant';
$string['addparticipantgroup'] = 'Adaugă un grup de participanți';
$string['addroom'] = 'Adaugă o cameră de discuții';
$string['addtocalendar'] = 'Adaugă în calendar';
$string['allmeetings'] = 'Toate întâlnirile';
$string['allmeetings_disable'] = 'Dezactivează toate link-urile pentru întâlniri';
$string['allmeetings_enable'] = 'Activează toate link-urile pentru întâlniri';
$string['alternative_hosts'] = 'Gazde alternative';
$string['alternative_hosts_picker_placeholder'] = 'Selectează participant(i)';
$string['apiurl'] = 'URL zoom API';
$string['audio_both'] = 'VoIP și Telephony';
$string['audio_telephony'] = 'Doar telefon';
$string['audio_voip'] = 'Doar VoIP';
$string['audiodefault'] = 'Implicit audio';
$string['authentication'] = 'Autentificare';
$string['autorecording_cloud'] = 'Cloud';
$string['autorecording_local'] = 'Local';
$string['cachedef_zoomid'] = 'ID-ul zoom al utilizatorului';
$string['calendardescriptionintro'] = '\\nDescriere:\\n{\\$a}';
$string['changehost'] = 'Schimbă gazda';
$string['connectionfailed'] = 'Conexiune nereușită:';
$string['connectionok'] = 'Conexiunea funcționează.';
$string['connectionsettings'] = 'Setări conexiune';
$string['connectionsettings_desc'] = 'Această setare definește cum se conectează Moodle la Zoom.';
$string['connectionstatus'] = 'Status conectare';
$string['day'] = 'Zi(le)';
$string['defaultsettings'] = 'Setări Zoom implicite';
$string['defaultsettings_help'] = 'Aceste setări definesc valorile implicite pentru toate noile întâlniri Zoom și webinarii.';
$string['deleteroom'] = 'Șterge cameră de discuții';
$string['displaypassword'] = 'Afișează passcode';
$string['downloadical'] = 'Descarcă iCal';
$string['duration'] = 'Durata (minute)';
$string['end_date_option_after'] = 'După';
$string['end_date_option_by'] = 'De către';
$string['enddate'] = 'Data încheierii';
$string['endtime'] = 'Data încheierii';
$string['err_duration_nonpositive'] = 'Durata trebuie să fie pozitivă';
$string['err_duration_too_long'] = 'Durata nu trebuie să depășească 150 de ore';
$string['err_invalid_password'] = 'Passcode conține caractere care nu sunt valide.';
$string['err_long_timeframe'] = 'Intervalul de timp solicitat este prea mare, se afișează doar rezultatele din ultimele luni';
$string['err_password'] = 'Passcode poate să conțină doar următoarele caractere: [a-z A-Z 0-9 @ - _ *]. Maximum 10 caractere.';
$string['err_password_required'] = 'ESte necesar codul de acces.';
$string['err_start_time_past'] = 'Data începerii nu poate fi în trecut';
$string['errorwebservice'] = 'Eroare zoom webservice: {$a}.';
$string['errorwebservice_notfound'] = 'Resursa nu există';
$string['export'] = 'Export';
$string['externaluser'] = 'Utilizator extern';
$string['firstjoin'] = 'Prima dată când vă puteți înscrie';
$string['firstjoin_desc'] = 'Cel mai devreme când un utilizator poate să participe la o întâlnire programată (cu minute înainte de începere)';
$string['host'] = 'Gazdă';
$string['indicator:cognitivedepth'] = 'Zoom cognitiv';
$string['indicator:socialbreadth'] = 'Zoom social';
$string['invalid_status'] = 'Status-ul nu este valid, verificați baza de date';
$string['join'] = 'Participă';
$string['join_meeting'] = 'Participați la întâlnire';
$string['joinbeforehost'] = 'Alăturați-vă întâlnirii înaintea gazdei';
$string['jointime'] = 'Ora de participare';
$string['leavetime'] = 'Ora';
$string['licensesnumber'] = 'Numărul de licențe';
$string['meeting_finished'] = 'Terminat';
$string['meeting_invite_hide'] = 'Ascunde invitația la meeting';
$string['meeting_invite_show'] = 'Afișează invitația la meeting';
$string['meeting_nonexistent_on_zoom'] = 'Nu există pe Zoom';
$string['meeting_not_started'] = 'Neînceput';
$string['meeting_started'] = 'În curs de desfășurare';
$string['meeting_time'] = 'Data începerii';
$string['modulename'] = 'Întâlnire Zoom';
$string['modulename_help'] = 'Zoom este o platformă de conferințe web și video care oferă utilizatorilor autorizați posibilitatea de a găzdui întâlniri online pentru maxim 25 de participanți.';
$string['modulenameplural'] = 'Zoom Meetings';
$string['newmeetings'] = 'Întâlniri noi';
$string['nomeetinginstances'] = 'Nu s-au găsit sesiuni pentru această întâlnire.';
$string['noparticipants'] = 'Nu au fost găsiți participanți la această sesiune în acest moment.';
$string['nosessions'] = 'Nu au fost găsite sesiuni pentru intervalul specificat.';
$string['nozooms'] = 'Nu sunt întâlniri';
$string['off'] = 'Off';
$string['oldmeetings'] = 'Întâlniri finalizate';
$string['on'] = 'On';
$string['option_audio'] = 'Opțiuni audio';
$string['option_authenticated_users'] = 'Trebuie să vă autentificați pentru a putea participa';
$string['option_host_video'] = 'Host video';
$string['option_jbh'] = 'Alăturați-vă întâlnirii înaintea gazdei';
$string['option_participants_video'] = 'Video al participanților';
$string['option_proxyhost'] = 'Utilizați proxy';
$string['participantdatanotavailable'] = 'Detaliile nu sunt disponibile';
$string['participants'] = 'Participanți';
$string['password'] = 'Passcode';
$string['password_letter'] = 'Parola trebuie să conțină cel puțin o literă.';
$string['passwordprotected'] = 'Passcode protejată';
$string['pluginadministration'] = 'Administrare întâlnire Zoom';
$string['pluginname'] = 'Întâlnire Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'Baza de date care stochează informații despre fiecare instanță a întâlnirii.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Denumirea întâlnirii la care a participat utilizatorul.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Baza de date care stochează informații despre participanții la meeting.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Cât timp participantul a fost în întâlnire';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Când a venit participantul la întâlnire';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Când a părăsit participantul întâlnirea';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Numele participantului';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Email-ul participantului';
$string['recording'] = 'Înregistrare';
$string['recordingadd'] = 'Adaugă înregistrare';
$string['recordingdelete'] = 'Ești sigur(ă) că vrei să ștergi această înregistrare';
$string['recordingname'] = 'Titlu';
$string['recordingnotfound'] = 'Înregistrarea nu a putut fi găsită';
$string['recordings'] = 'Înregistrări';
$string['recordingtypeaudio'] = 'Doar audio';
$string['recordingtypevideo'] = 'Video și audio';
$string['recurrence_option_daily'] = 'Zilnic';
$string['recurrence_option_monthly'] = 'Lunar';
$string['recurrence_option_weekly'] = 'Săptămânal';
$string['recurringmeeting'] = 'Meeting reluat';
$string['recurringmeeting_help'] = 'Fără dată de încheiere';
$string['recurringmeetinglong'] = 'Meeting reluat (meeting fără dată sau oră de încheiere)';
$string['redefinelicenses'] = 'Redefinește licențele';
$string['registration'] = 'Necesită înregistrare';
$string['repeatinterval'] = 'Repetă la fiecare';
$string['report'] = 'Rapoarte';
$string['room'] = 'Cameră de discuție';
$string['roomname'] = 'Denumirea camerei de discuție';
$string['rooms'] = 'Camere de discuții';
$string['schedulefor'] = 'Programează întâlnire pentru';
$string['scheduleforself'] = 'tu';
$string['search:activity'] = 'Zoom - informații despre activitate';
$string['selectionarea'] = 'Nu există selecție';
$string['sessions'] = 'Sesiuni';
$string['start'] = 'Start';
$string['start_meeting'] = 'Start întâlnire';
$string['start_time'] = 'Când';
$string['starthostjoins'] = 'Începeți video atunci când gazdă se alătură';
$string['startpartjoins'] = 'Începeți video atunci când participanții se alătură';
$string['starttime'] = 'Data începerii';
$string['status'] = 'Status';
$string['title'] = 'Titlu';
$string['topic'] = 'Topic';
$string['trackingfields_recommendedvalues'] = 'Valori recomandate:';
$string['unavailable'] = 'Nu puteți să participați acum.';
$string['unavailablefinished'] = 'Întâlnirea s-a încheiat deja.';
$string['unavailablenotstartedyet'] = 'Întâlnirea nu a început încă.';
$string['updatemeetings'] = 'Actualizați sesiunile meeting-urilor din Zoom';
$string['usepersonalmeeting'] = 'Utilizați id personal {$a} pentru meeting';
$string['webinar'] = 'Webinar';
$string['webinar_disable'] = 'Dezactivează webinarii';
$string['webinar_help'] = 'Această opțiune este disponibilă doar conturilor pre-autorizate Zoom.';
$string['webinarthisis'] = 'Acesta este un webinar';
$string['week'] = 'Săptămână(i)';
$string['weekoption_first'] = 'Prima';
$string['weekoption_fourth'] = 'A patra';
$string['weekoption_last'] = 'Ultima';
$string['weekoption_second'] = 'Al doua';
$string['weekoption_third'] = 'A treia';
$string['zoom:addinstance'] = 'Adaugă o nouă întâlnire Zoom.';
$string['zoom:view'] = 'Vezi Zoom meetings';
$string['zoom:viewjoinurl'] = 'Vezi url-ul de înscriere la Zoom';
$string['zoomerr'] = 'A apărut o eroare la Zoom.';
$string['zoomerr_alternativehostusernotfound'] = 'Utilizatorul {$a} nu a fost găsit pe Zoom.';
$string['zoomerr_field_missing'] = '{$a} negăsit';
$string['zoomerr_id_missing'] = 'Trebuie să specificați un ID al course_module sau un ID al instanței';
$string['zoomerr_meetingnotfound'] = 'Această întâlnire nu a putut fi găsită în Zoom. Puteți <a href="{$a->recreate}">să o recreați aici</a> sau <a href="{$a->delete}">să o ștergeți complet</a>.';
$string['zoomerr_usernotfound'] = 'Nu se poate găsi contul tău pe Zoom. Dacă folosești Zoom pentru prima oară, trebuie să îți activezi contul prin autentificare în <a href="{$a}" target="_blank">{$a}</a>. După ce ți-ai activat contul, reîncarcă această pagină și continuă să îți configurezi întâlnirile. De asemenea, asigură-te că email-ul tău de pe Zoom corespunde cu email-ul din sistem.';
$string['zoomerr_viewrecordings_off'] = 'View Recordings este oprit, task-ul nu poate rula';
$string['zoomurl'] = 'URL pagină principală Zoom';
